<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format" version="1.0">
<xsl:variable name="strACSwitchMode"><!--XLATESTART-->Modo de interruptor de corriente alterna modificado.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strACSwitchRedundancy"><!--XLATESTART-->Redundancia esperada de interruptor de corriente alterna modificada.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAlertActionsExecutable"><!--XLATESTART-->La aplicación ejecutable de acciones de alerta se modificó. Suceso: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAlertActionsModified"><!--XLATESTART-->Las acciones de alerta se modificaron. Suceso: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAlertLogCleared"><!--XLATESTART-->Registro de alertas borrado.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAlertLogCleared1"><!--XLATESTART-->Registro de alertas borrado.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoAcquisition"><!--XLATESTART-->Adquisición de información de propiedad modificada.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoBox"><!--XLATESTART-->Cuadro de información de propiedad modificado.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoCorporate"><!--XLATESTART-->Propietario corporativo de información de propiedad modificado.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoCost"><!--XLATESTART-->Centro de costos de información de propiedad modificado.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoCost1"><!--XLATESTART-->Registro de sucesos de costos de información de propiedad modificado.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoDeployment"><!--XLATESTART-->Tiempo de implementación de información de propiedad modificado.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoDepreciation"><!--XLATESTART-->Detalles de depreciación de información de propiedad modificados.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoExtended"><!--XLATESTART-->Garantía extendida de información de propiedad modificada.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoHazard"><!--XLATESTART-->Código de desperdicio peligroso de información de propiedad modificado.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoInsurance"><!--XLATESTART-->Seguro de información de propiedad modificado.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoLease"><!--XLATESTART-->Detalles de arrendamiento de información de propiedad modificados.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoMaintenance"><!--XLATESTART-->Mantenimiento de información de propiedad modificado.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoOS"><!--XLATESTART-->Detalles adicionales del sistema operativo de información de propiedad modificados.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoObject"><!--XLATESTART-->Tipo de objeto de información de propiedad modificado.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoOptions"><!--XLATESTART-->Opciones de información de propiedad modificadas.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoOutsourcing"><!--XLATESTART-->Detalles de subcontratación de información de propiedad modificados.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoOwnership"><!--XLATESTART-->Propiedad de información de propiedad modificada.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoRegister"><!--XLATESTART-->Registro de información de propiedad modificado.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoRepairs"><!--XLATESTART-->Reparaciones de información de propiedad modificadas.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoSchedule"><!--XLATESTART-->Número de programa de información de propiedad modificado.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoService"><!--XLATESTART-->Contratos de servicio de información de propiedad modificados.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoSupport"><!--XLATESTART-->Detalles de asistencia de información de propiedad modificados.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoTraining"><!--XLATESTART-->Detalles de entrenamiento de información de propiedad modificados.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoTrouble"><!--XLATESTART-->Notificación de problemas de información de propiedad modificada.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoUser"><!--XLATESTART-->Detalles del usuario de información de propiedad modificados.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoVendorexpensed"><!--XLATESTART-->Proveedor o gasto realizado de información de propiedad modificado.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoWarranty"><!--XLATESTART-->Detalles de garantía de información de propiedad modificados.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAutoRecoveryTimer"><!--XLATESTART-->Temporizador de recuperación automática modificado a <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBIOSSetupState"><!--XLATESTART-->Estado de configuración del BIOS modificado.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBIOSUpdatePackage"><!--XLATESTART-->Paquete de actualización del BIOS modificado.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCLANAuthenticationInfo"><!--XLATESTART-->Información de autentificación de la LAN del BMC modificada.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCLANChannelAccess"><!--XLATESTART-->Se modificó el acceso de canal de la LAN del BMC.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCLANChannelEnable"><!--XLATESTART-->Se modificó la habilitación del canal de la LAN del BMC.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCLANChannelPEF"><!--XLATESTART-->Se modificó la activación de alertas de PEF de canal LAN de BMC.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCLANCommunityString"><!--XLATESTART-->Se modificó la cadena de comunidad de la LAN del BMC.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCLANDefaultGateway"><!--XLATESTART-->Se modificó la puerta de enlace predeterminada de la LAN del BMC.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCLANDestinationAddress"><!--XLATESTART-->Se modificó la dirección de destino de la LAN del BMC.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCLANDestinationType"><!--XLATESTART-->Se modificó el tipo de destino de la LAN del BMC.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCLANIPAddress"><!--XLATESTART-->Se modificó la dirección IP de la LAN del BMC.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCLANIPAddressSource"><!--XLATESTART-->Se modificó la fuente de dirección IP de la LAN del BMC.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCLANIPv4Header"><!--XLATESTART-->Se modificó el encabezado IPv4 de la LAN del BMC.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCLANSubnetMask"><!--XLATESTART-->Se modificó la máscara de subred de la LAN del BMC.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCLANVLANID"><!--XLATESTART-->Se modificó la identificación de VLAN de la LAN del BMC.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCLANVLANPriority"><!--XLATESTART-->Se modificó la prioridad de VLAN de la LAN del BMC.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCPEFActionGlobal"><!--XLATESTART-->Se modificó el control global de acción PEF del BMC.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCPEFAlertPolicy"><!--XLATESTART-->Se modificó la anotación de política de alertas de PEF de BMC.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCPEFControlModified"><!--XLATESTART-->Se modificó el control PEF del BMC.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCPEFEventFilter"><!--XLATESTART-->Se modificó el filtro de sucesos PEF del BMC.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCPEFGUIDModified"><!--XLATESTART-->Se modificó la GUID del sistema PEF del BMC.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCRestoreToDefault"><!--XLATESTART-->Se restablecieron los valores predeterminados en el BMC.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCSOLAuthenticationModified"><!--XLATESTART-->Se modificó la autenticación de la comunicación en serie en la LAN del BMC.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCSOLBitrateNonvolatile"><!--XLATESTART-->Se modificó la conexión no volátil de velocidad de la comunicación en serie en la LAN del BMC.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCSOLBitrateVolatile"><!--XLATESTART-->Se modificó la conexión volátil de velocidad de la comunicación en serie en la LAN del BMC.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCSOLCharModified"><!--XLATESTART-->Se modificó el carácter de la comunicación en serie en la LAN del BMC.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCSOLEnableModified"><!--XLATESTART-->Se modificó la habilitación de la comunicación en serie en la LAN del BMC.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCSOLRetryValue"><!--XLATESTART-->Se modificó el valor de reintentos de la comunicación en serie en la LAN del BMC.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCSerialAuthenticationModified"><!--XLATESTART-->Detalles de la autentificación de BMC serial modificados.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCSerialChannelAccess"><!--XLATESTART-->Se modificó el acceso de canal del BMC serial.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCSerialComminicationSettings"><!--XLATESTART-->Se modificó la configuración de comunicación del BMC serial.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCSerialConnectionMode"><!--XLATESTART-->Se modificó el modo de conexión del BMC serial.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCSerialTerminalConfiguration"><!--XLATESTART-->Se modificó la configuración de terminal del BMC serial.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCUserAccessModified"><!--XLATESTART-->Se modificó el acceso de usuario del BMC. Identificación: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCUserNameModified"><!--XLATESTART-->Se modificó el nombre de usuario del BMC. Identificación: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCUserPasswordModified"><!--XLATESTART-->Se modificó la contraseña de usuario del BMC. Identificación: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCUserStateModified"><!--XLATESTART-->Se modificó el estado de usuario del BMC. Identificación: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisAssetTag"><!--XLATESTART-->Etiqueta de propiedad del chasis modificada a <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strServerModuleAssetTag"><!--XLATESTART-->La etiqueta de propiedad del módulo servidor se modificó a <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisDiagnosticInterrupt"><!--XLATESTART-->Control del botón de interrupción de diagnóstico del chasis modificado.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisIdentifyTimeout"><!--XLATESTART-->Detalles del tiempo de espera de la identificación del chasis modificados.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisIntrusionDetection"><!--XLATESTART-->Detección de intromisión al chasis<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisLEDControl"><!--XLATESTART-->Control del LED del chasis modificado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisLEDState"><!--XLATESTART-->Estado del LED del chasis modificado.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisPowerButton"><!--XLATESTART-->Control del botón de encendido del chasis modificado.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandLineDiagnostic"><!--XLATESTART-->Se inició la ejecución del diagnóstico de línea de comandos.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandLineDiagnostic1"><!--XLATESTART-->Se completó la ejecución del diagnóstico de línea de comandos.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandLogBackup"><!--XLATESTART-->Se creó una copia de seguridad del registro de comandos.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandLogCleared"><!--XLATESTART-->Registró de comandos borrado satisfactoriamente.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCurrent"><!--XLATESTART-->corriente<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCurrentProbeDetects"><!--XLATESTART-->La sonda de corriente detecta una falla.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCurrentProbeWarning"><!--XLATESTART-->Advertencia de sonda de corriente<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeleteFailed"><!--XLATESTART--> falla de eliminación<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeleted"><!--XLATESTART--> eliminado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsAborted"><!--XLATESTART-->Se anularon los diagnósticos <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsAboutInfo"><!--XLATESTART-->Se solicitó información acerca de los diagnósticos.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsAdvancedSettings"><!--XLATESTART-->Se guardó la configuración avanzada de diagnósticos para la ejecución del diagnóstico<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsAdvancedSettings1"><!--XLATESTART-->Se seleccionó la opción de configuración avanzada de diagnósticos<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsAllRunning"><!--XLATESTART-->Diagnósticos: se anularon todas las pruebas en ejecución<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsApplicationLevel"><!--XLATESTART-->Se guardaron los valores de nivel de aplicación de diagnósticos<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsApplicationLevel1"><!--XLATESTART-->Se solicitaron los valores de nivel de aplicación de diagnósticos<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsCompleted"><!--XLATESTART-->Se completaron los diagnósticos<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsCompletedTest"><!--XLATESTART-->Diagnósticos: los resultados de las pruebas completadas se borraron de la memoria<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsConfigurationDifference"><!--XLATESTART-->Se reconoció la diferencia de configuración de diagnósticos<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsConfigurationDifference1"><!--XLATESTART-->Se borró el registro de la diferencia de configuración de diagnósticos<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsDeviceReenumeration"><!--XLATESTART-->La renumeración de los dispositivos de diagnósticos se ejecutó satisfactoriamente<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsDifferenceView"><!--XLATESTART-->Se solicitó la vista de diferencias de diagnósticos<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsEnumerationFailed"><!--XLATESTART-->¡Falló la enumeración de los diagnósticos!<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsGetAdvanced"><!--XLATESTART-->Se completó la obtención de valores de nivel avanzado para la sesión de diagnósticos<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsGetDifference"><!--XLATESTART-->Se completó la obtención del registro de historial de diferencias de diagnósticos<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsGetOverall"><!--XLATESTART-->Se completo la solicitud de obtención del progreso general de diagnósticos<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsOverallProgress"><!--XLATESTART-->Se solicitó el progreso general de diagnósticos <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsProgressRequested"><!--XLATESTART-->Se solicitó el progreso de diagnósticos<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsResultHistory"><!--XLATESTART-->Se solicitó el registro de historial de resultados de diagnósticos<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsResultHistory1"><!--XLATESTART-->Se borró el registro de historial de resultados de diagnósticos<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsScheduledTask"><!--XLATESTART-->Se eliminó la tarea de diagnósticos programada<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsScheduledTasks"><!--XLATESTART-->Se canceló la tarea de diagnósticos programada<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsSchedulerComponent"><!--XLATESTART-->¡Falló el componente programador de diagnóstico!<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsSchedulerPage"><!--XLATESTART-->Se vió la página del programador de diagnósticos<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsSelectedTo"><!--XLATESTART-->Se seleccionaron los diagnósticos para su ejecución<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsSelectionPage"><!--XLATESTART-->Se vió la página de selección de diagnósticos<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsSelectionPage1"><!--XLATESTART-->Se vió la página de selección de diagnósticos por primera vez<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsSessionLog"><!--XLATESTART-->Se solicitó el registro de sesión de diagnósticos <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsSetOverall"><!--XLATESTART-->Se completó el establecimiento del progreso general de diagnósticos<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsSummaryPage"><!--XLATESTART-->Se solicitó la página de resumen de diagnósticos<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsTaskScheduled"><!--XLATESTART-->Se programó la tarea de diagnósticos<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsTestSuspended"><!--XLATESTART-->Se suspendió la prueba de diagnósticos<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsViewBy"><!--XLATESTART-->Se seleccionó la vista por tipo de dispositivo de diagnósticos<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsViewBy1"><!--XLATESTART-->Se seleccionó la vista por tipo de prueba de diagnósticos<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsWelcomePage"><!--XLATESTART-->Se estableció la alerta del sistema de página de bienvenida de diagnósticos<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDisabled"><!--XLATESTART-->Desactivada<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strESMLogClearFailed"><!--XLATESTART-->Falló el borrado del registro de ESM<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strESMLogCleared"><!--XLATESTART-->Registro de ESM borrado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFailedAUTHMETHOD"><!--XLATESTART--> ha fallado; DOMINIO=<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFailure"><!--XLATESTART-->Falla<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFan"><!--XLATESTART-->ventilador<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFanProbeDetects"><!--XLATESTART-->La sonda del ventilador detecta una falla<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFanProbeWarning"><!--XLATESTART-->Advertencia de sonda del ventilador<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFullSpeedMode"><!--XLATESTART--> Modo de velocidad completa<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGenerateFailed"><!--XLATESTART--> falla de generación<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGenerated"><!--XLATESTART--> generado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGeneratedAndMade"><!--XLATESTART--> generado y activado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGeneratedButMake"><!--XLATESTART--> generado pero con falla de activación<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHarddriveFaultLED"><!--XLATESTART-->LED de falla de disco duro borrado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHardwareESMLogCleared"><!--XLATESTART-->Registro de hardware-ESM borrado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHardwareLogFailure"><!--XLATESTART-->Falla de registro de hardware<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHardwareLogWarning"><!--XLATESTART-->Advertencia del registro de hardware<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strImportFailed"><!--XLATESTART--> falla de importación<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strImported"><!--XLATESTART--> importado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLRAResponseModified"><!--XLATESTART-->Respuesta LRA modificada<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMemoryErrorCount"><!--XLATESTART-->Recuento de errores de memoria borrado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMemoryFailure"><!--XLATESTART-->Falla de memoria<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMemoryPrefailure"><!--XLATESTART-->Prefalla de memoria<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMemoryRedundancyConfiguration"><!--XLATESTART-->Configuración de redundancia de memoria modificada<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoAction"><!--XLATESTART-->Sin acción<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoDiagnosticTest"><!--XLATESTART-->No hay pruebas de diagnóstico seleccionadas; se ha enviado una solicitud<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoDiagnosticsTask"><!--XLATESTART-->No hay tarea programada de diagnósticos para suprimir<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOSScheduledDiagnostic"><!--XLATESTART-->Los diagnósticos programados del sistema operativo no se ejecutaron.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOSScheduledRun"><!--XLATESTART-->Los diagnósticos programados del sistema operativo se iniciaron.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOSScheduledRun1"><!--XLATESTART-->Los diagnósticos programados del sistema operativo se completaron.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerCycle"><!--XLATESTART-->Ciclo de encendido<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerOff"><!--XLATESTART-->Apagado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerSupplyCritical"><!--XLATESTART-->Suministro de energía crítico<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerSupplyWarning"><!--XLATESTART-->Advertencia del suministro de energía<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerSystemRedundancy"><!--XLATESTART-->Redundancia del sistema de alimentación degradada<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerSystemRedundancy1"><!--XLATESTART-->Pérdida de redundancia del sistema de alimentación<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowersupply"><!--XLATESTART-->Fuente de alimentación<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPreviousESMVersion"><!--XLATESTART-->Versión de ESM anterior: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPreviousVersion"><!--XLATESTART-->Versión anterior: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPreviousVersion1"><!--XLATESTART-->Versión anterior: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPrivileges"><!--XLATESTART--> privilegios<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProbeThresholdModified"><!--XLATESTART-->Umbral de sonda modificado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProcessorFailure"><!--XLATESTART-->Falla del procesador<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProcessorWarning"><!--XLATESTART-->Advertencia del procesador<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strQuietMode"><!--XLATESTART--> Modo silencioso<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strREASON"><!--XLATESTART-->RAZÓN=<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReboot"><!--XLATESTART-->Reiniciar<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard"><!--XLATESTART-->Tipo de marcación de módem de tarjeta de acceso remoto modificado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard1"><!--XLATESTART-->Cadena inicial de módem de tarjeta de acceso remoto modificada<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard10"><!--XLATESTART-->Dirección IP SMTP de tarjeta de acceso remoto modificada<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard11"><!--XLATESTART-->Estado de NIC de tarjeta de acceso remoto modificado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard12"><!--XLATESTART-->Estado DHCP de NIC de tarjeta de acceso remoto modificado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard13"><!--XLATESTART-->Dirección IP de NIC de tarjeta de acceso remoto modificada<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard14"><!--XLATESTART-->Máscara de subred de NIC de tarjeta de acceso remoto modificada<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard15"><!--XLATESTART-->Puerta de enlace de NIC de tarjeta de acceso remoto modificada<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard16"><!--XLATESTART-->Dirección IP base de tarjeta de acceso remoto modificada<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard17"><!--XLATESTART-->Estado de marcación de entrada de tarjeta de acceso remoto modificado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard18"><!--XLATESTART-->Estado DHCP de marcación de entrada de tarjeta de acceso remoto modificado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard19"><!--XLATESTART-->Tipo de autorización de marcación de entrada de tarjeta de acceso remoto modificado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard2"><!--XLATESTART-->Velocidad en baudios de módem de tarjeta de acceso remoto modificada<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard20"><!--XLATESTART-->Usuario de marcación de salida de tarjeta de acceso remoto agregado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard21"><!--XLATESTART-->Usuario de marcación de salida de tarjeta de acceso remoto actualizado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard22"><!--XLATESTART-->Usuario de marcación de salida de tarjeta de acceso remoto quitado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard23"><!--XLATESTART-->Usuario de marcación de entrada de tarjeta de acceso remoto agregado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard24"><!--XLATESTART-->Usuario de marcación de entrada de tarjeta de acceso remoto actualizado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard25"><!--XLATESTART-->Usuario de marcación de entrada de tarjeta de acceso remoto quitado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard26"><!--XLATESTART-->Captura SNMP de tarjeta de acceso remoto agregada<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard27"><!--XLATESTART-->Captura SNMP de tarjeta de acceso remoto actualizada<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard28"><!--XLATESTART-->Captura SNMP de tarjeta de acceso remoto quitada<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard29"><!--XLATESTART-->Usuario de tarjeta de acceso remoto agregado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard3"><!--XLATESTART-->Estado TFTP de disco de tarjeta de acceso remoto modificado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard30"><!--XLATESTART-->Usuario de tarjeta de acceso remoto actualizado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard31"><!--XLATESTART-->Usuario de tarjeta de acceso remoto quitado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard32"><!--XLATESTART-->Prueba de correo electrónico de Remote Access Card ejecutada<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard33"><!--XLATESTART-->Prueba de localizador alfanumérico de tarjeta de acceso remoto ejecutada<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard34"><!--XLATESTART-->Prueba de localizador numérico de tarjeta de acceso remoto ejecutada<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard35"><!--XLATESTART-->Prueba de captura SNMP de tarjeta de acceso remoto ejecutada<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard36"><!--XLATESTART-->Restablecimiento de tarjeta de acceso remoto<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard4"><!--XLATESTART-->Estado TFTP de firmware de tarjeta de acceso remoto modificado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard5"><!--XLATESTART-->Dirección IP TFTP de disco de tarjeta de acceso remoto modificada<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard6"><!--XLATESTART-->Ruta de acceso TFTP de disco de tarjeta de acceso remoto modificada<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard7"><!--XLATESTART-->La dirección IP TFTP de la actualización del firmware del RAC ha sido modificada.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard8"><!--XLATESTART-->La ruta de acceso TFTP de la actualización del firmware del RAC ha sido modificada.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard9"><!--XLATESTART-->Estado de correo electrónico SMTP de Remote Access Card modificado<!--XLATESTOP--></xsl:variable>

<!--Command log strings specific to 9G-->
<xsl:variable name="strRACNICTeamingModified"><!--XLATESTART-->Selección de NIC de acceso remoto modificada.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRACEncryptModified"><!--XLATESTART-->Valor de la clave de cifrado de acceso remoto modificado.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRACUserModified"><!--XLATESTART-->Privilegio del usuario de Remote Access Card modificado. Identificación:<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRACUserPrivModified"><!--XLATESTART-->Activación para el usuario de la carga de comunicación en serie en la LAN de acceso remoto modificada. Identificación:<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRACSOLModified"><!--XLATESTART-->Configuración del conector externo de acceso remoto modificada.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRACNICEnableModified"><!--XLATESTART-->Activación de NIC de Remote Access Card modificada.<!--XLATESTOP--></xsl:variable>

<!--Storage Services specific strings-->
<xsl:variable name="strSMCommand5501"><!--XLATESTART-->Crear disco virtual del controlador de almacenamiento<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5502"><!--XLATESTART-->Establecer velocidad de recreación del controlador de almacenamiento<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5503"><!--XLATESTART-->Alinear el controlador de almacenamiento<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5504"><!--XLATESTART-->Restablecer la configuración del controlador de almacenamiento<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5505"><!--XLATESTART-->Activar la alarma del controlador de almacenamiento<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5506"><!--XLATESTART-->Desactivar la alarma del controlador de almacenamiento<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5507"><!--XLATESTART-->Silenciar la alarma del controlador de almacenamiento<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5508"><!--XLATESTART-->Exportar registro del controlador de almacenamiento<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5509"><!--XLATESTART-->Reacondicionamiento de la batería del controlador de almacenamiento<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5510"><!--XLATESTART-->Reexplorar el controlador de almacenamiento<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5511"><!--XLATESTART-->Reexploración del conector de almacenamiento<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5512"><!--XLATESTART-->Eliminar el disco virtual de almacenamiento<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5513"><!--XLATESTART-->Reconfigurar el disco virtual de almacenamiento<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5514"><!--XLATESTART-->Revisar la consistencia del disco virtual de almacenamiento<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5515"><!--XLATESTART-->Cancelar la revisión de consistencia del disco virtual de almacenamiento<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5516"><!--XLATESTART-->Parpadear disco virtual de almacenamiento<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5517"><!--XLATESTART-->Dejar de hacer parpadear el disco virtual de almacenamiento<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5518"><!--XLATESTART-->Configurar repuesto dinámico dedicado del disco virtual de almacenamiento<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5519"><!--XLATESTART-->Inicializar el disco virtual de almacenamiento<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5520"><!--XLATESTART-->Formatear el disco virtual de almacenamiento<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5521"><!--XLATESTART-->Parpadeo del disco de arreglo de almacenamiento<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5522"><!--XLATESTART-->Dejar de hacer parpadear el disco de arreglo de almacenamiento<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5523"><!--XLATESTART-->Preparar para quitar el disco de arreglo de almacenamiento<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5524"><!--XLATESTART-->Recrear el disco de arreglo de almacenamiento<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5525"><!--XLATESTART-->Asignar repuesto dinámico global del disco de arreglo de almacenamiento <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5526"><!--XLATESTART-->Desasignar repuesto dinámico global del disco de arreglo de almacenamiento <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5527"><!--XLATESTART-->Cancelar recreación del disco de arreglo de almacenamiento<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5528"><!--XLATESTART-->Disco de arreglo de almacenamiento en línea<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5529"><!--XLATESTART-->Disco de arreglo de almacenamiento fuera de línea<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5530"><!--XLATESTART-->Quitar segmentos muertos del disco de arreglo de almacenamiento<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5531"><!--XLATESTART-->Inicializar el disco de arreglo de almacenamiento<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5532"><!--XLATESTART-->Formateo del disco de arreglo de almacenamiento<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5533"><!--XLATESTART-->Activar la alarma del gabinete de almacenamiento<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5534"><!--XLATESTART-->Desactivar la alarma del gabinete de almacenamiento<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5535"><!--XLATESTART-->Establecer etiqueta de propiedad del gabinete de almacenamiento<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5536"><!--XLATESTART-->Establecer nombre de propiedad del gabinete de almacenamiento<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5537"><!--XLATESTART-->Establecer sondas de temperatura del gabinete de almacenamiento<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5538"><!--XLATESTART-->Restablecer las sondas de temperatura del gabinete de almacenamiento<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5539"><!--XLATESTART-->Quitar duplicación del disco virtual de almacenamiento<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5540"><!--XLATESTART-->Dividir duplicación del disco virtual de almacenamiento<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5541"><!--XLATESTART-->Reanudar la revisión de consistencia del disco virtual de almacenamiento<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5542"><!--XLATESTART-->Pausar la revisión de consistencia del disco virtual de almacenamiento<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5543"><!--XLATESTART-->Reconfigurar el disco virtual de almacenamiento<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5544"><!--XLATESTART-->Cancelar la inicialización del disco virtual de almacenamiento<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5545"><!--XLATESTART-->Reanudar E/S del controlador de almacenamiento<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5546"><!--XLATESTART-->Pausar la E/S del controlador de almacenamiento<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5547"><!--XLATESTART-->Reexplorar globalmente el almacenamiento<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5548"><!--XLATESTART-->Cambiar identificación del SCSI del controlador de almacenamiento<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5549"><!--XLATESTART-->Establecer etiqueta de servicio del gabinete de almacenamiento<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5550"><!--XLATESTART-->Cancelar la inicialización en el plano posterior del disco virtual de almacenamiento<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5551"><!--XLATESTART-->Activar el modo de escritura de caché del gabinete de almacenamiento<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5552"><!--XLATESTART-->Desactivar el modo de escritura de caché del gabinete de almacenamiento<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5553"><!--XLATESTART-->Activar apagado térmico inteligente del gabinete de almacenamiento<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5554"><!--XLATESTART-->Desactivar apagado térmico inteligente del gabinete de almacenamiento<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5555"><!--XLATESTART-->Cambiar el nombre del disco virtual de almacenamiento<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5556"><!--XLATESTART-->Cambiar política del disco virtual de almacenamiento<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5557"><!--XLATESTART-->Recuperar el disco virtual de almacenamiento<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5558"><!--XLATESTART-->Probar la alarma del controlador de almacenamiento<!--XLATESTOP--></xsl:variable>
<!--New commands added for SAS support-->
<xsl:variable name="strSMCommand5559"><!--XLATESTART-->Reexplorar globalmente el almacenamiento<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5560"><!--XLATESTART-->Controlador de almacenamiento: establecer velocidad bgi<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5561"><!--XLATESTART-->Controlador de almacenamiento: establecer velocidad de lectura de patrullaje<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5562"><!--XLATESTART-->Controlador de almacenamiento: establecer velocidad de reconstrucción<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5563"><!--XLATESTART-->Controlador de almacenamiento: velocidad de revisión de congruencia<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5564"><!--XLATESTART-->Controlador de almacenamiento: volcar eventos<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5565"><!--XLATESTART-->Controlador de almacenamiento: borrar configuración foránea<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5566"><!--XLATESTART-->Controlador de almacenamiento: importar configuración foránea<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5567"><!--XLATESTART-->Inicialización lenta del disco virtual de almacenamiento<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5568"><!--XLATESTART-->Inicialización rápida del disco virtual de almacenamiento<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5569"><!--XLATESTART-->Controlador de almacenamiento: establecer lectura de patrullaje manual<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5570"><!--XLATESTART-->Controlador de almacenamiento: establecer lectura de patrullaje automática<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5571"><!--XLATESTART-->Controlador de almacenamiento: establecer lectura de patrullaje desactivada<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5572"><!--XLATESTART-->Controlador de almacenamiento: iniciar lectura de patrullaje<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5573"><!--XLATESTART-->Controlador de almacenamiento: detener lectura de patrullaje<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5574"><!--XLATESTART-->Disco de arreglo de almacenamiento: borrar<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5575"><!--XLATESTART-->Disco de arreglo de almacenamiento: cancelar borrar<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5576"><!--XLATESTART-->Batería de almacenamiento: iniciar recopilación de información<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5577"><!--XLATESTART-->Batería de almacenamiento: demorar recopilación de información<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5578"><!--XLATESTART-->Gabinete de almacenamiento: parpadear<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5579"><!--XLATESTART-->Disco virtual de almacenamiento: desasignar repuesto dinámico dedicado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5580"><!--XLATESTART-->Gabinete de almacenamiento: establecer todas las sondas de temperatura<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5581"><!--XLATESTART-->Gabinete de almacenamiento: restablecer todas las sondas de temperatura<!--XLATESTOP--></xsl:variable>
<!--end New commands added for SAS support-->

<xsl:variable name="strIP"><!--XLATESTART--> desde IP <!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSNMPTrapsFor"><!--XLATESTART-->Capturas SNMP para el sistema activadas o desactivadas<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSNMPTrapsFor1"><!--XLATESTART-->Capturas SNMP para suministros de energía activadas o desactivadas<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSNMPTrapsFor10"><!--XLATESTART-->Capturas SNMP para memoria activadas o desactivadas<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSNMPTrapsFor11"><!--XLATESTART-->Capturas SNMP para intromisión activadas o desactivadas<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSNMPTrapsFor12"><!--XLATESTART-->Captura SNMP activada o desactivada para <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSNMPTrapsFor2"><!--XLATESTART-->Capturas SNMP para redundancia activadas o desactivadas<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSNMPTrapsFor3"><!--XLATESTART-->Capturas SNMP para temperatura activadas o desactivadas<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSNMPTrapsFor4"><!--XLATESTART-->Capturas SNMP para ventiladores activadas o desactivadas<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSNMPTrapsFor5"><!--XLATESTART-->Capturas SNMP para vatios activadas o desactivadas<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSNMPTrapsFor6"><!--XLATESTART-->Capturas SNMP para corrientes activadas o desactivadas<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSNMPTrapsFor7"><!--XLATESTART-->Capturas SNMP para registros activadas o desactivadas<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSNMPTrapsFor8"><!--XLATESTART-->Capturas SNMP para gabinete de ventilador activadas o desactivadas<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSNMPTrapsFor9"><!--XLATESTART-->Capturas SNMP para cable de corriente alterna activadas o desactivadas<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSeconds"><!--XLATESTART--> segundos<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSecurityGroupRoot"><!--XLATESTART-->Grupo de seguridad: La contraseña de usuario raíz ha cambiado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSecurityGroupRoot1"><!--XLATESTART-->Grupo de seguridad: ¡El cambio de la contraseña de usuario raíz ha fallado!<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSecurityGroupUser"><!--XLATESTART-->Grupo de seguridad: usuario verificado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSecurityGroupUser1"><!--XLATESTART-->Grupo de seguridad: usuario creado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSecurityGroupUser2"><!--XLATESTART-->Grupo de seguridad: usuario eliminado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strServerPreferencesModified"><!--XLATESTART-->Preferencias de servidor modificadas<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strShutdown"><!--XLATESTART--> Apagado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStarted"><!--XLATESTART--> iniciado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystemChassisName"><!--XLATESTART-->Nombre del chasis del sistema modificado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystemInfoLocation"><!--XLATESTART-->Ubicación de información del sistema modificada<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystemInfoPrimary"><!--XLATESTART-->Nombre de usuario principal de información del sistema modificado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystemInfoPrimary1"><!--XLATESTART-->Teléfono de usuario principal de información del sistema modificado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystemShutdownInitiated"><!--XLATESTART-->Apagado del sistema iniciado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTemperature"><!--XLATESTART-->temperatura<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTemperatureProbeDetects"><!--XLATESTART-->La sonda de temperatura detecta una falla<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTemperatureProbeWarning"><!--XLATESTART-->Advertencia de sonda de temperatura<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTheAdministratorDeleted"><!--XLATESTART-->El administrador ha eliminado el paquete de actualización: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTheAdministratorFailed"><!--XLATESTART-->El administrador no ha podido realizar la actualización mediante el paquete de actualización: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTheAdministratorLoaded"><!--XLATESTART-->El administrador ha cargado el paquete de actualización del BIOS: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTheAdministratorPerformed"><!--XLATESTART-->El administrador ha realizado la actualización satisfactoriamente. Nombre del paquete de actualización: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTheAdministratorPerformed1"><!--XLATESTART-->El administrador ha realizado la actualización de firmware satisfactoriamente. Nombre del paquete de actualización: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTheUpdateWill"><!--XLATESTART-->; la actualización ocurrirá tras reiniciar el sistema.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strThermalProtectShutdown"><!--XLATESTART-->Se cambió el valor para el apagado de protección térmica. Nuevo valor: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTurnedOff"><!--XLATESTART--> desactivada<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTurnedOn"><!--XLATESTART--> encendido<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnknownEntryID"><!--XLATESTART-->Entrada desconocida Id.(<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUpdateESMVersion"><!--XLATESTART-->. Versión actualizada de ESM: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUpdateFailedLocal"><!--XLATESTART-->La actualización ha fallado. Versión local: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUpdateVersion"><!--XLATESTART-->Versión actualizada: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUpdateVersion1"><!--XLATESTART-->Versión actualizada: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUpdatesVersion"><!--XLATESTART-->Versión actualizada: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUserAccessRights"><!--XLATESTART-->Se establecieron los derechos de acceso para administrador<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUserAccessRights1"><!--XLATESTART-->Se establecieron los derechos de acceso para usuarios avanzados como mínimo<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUserAccessRights2"><!--XLATESTART-->Se establecieron los derechos de acceso para usuario como mínimo<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUserLoggedIn"><!--XLATESTART-->Usuario conectado desde <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUserLoggedOut"><!--XLATESTART-->Usuario desconectado de <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUserLoginAttempt"><!--XLATESTART-->Intento de conexión de usuario desde <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUserLoginAttempt1"><!--XLATESTART-->RAC: Intento de conexión de usuario desde <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUserPreferencesModified"><!--XLATESTART-->Preferencias del usuario modificadas<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVoltage"><!--XLATESTART-->voltaje<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVoltageProbeDetects"><!--XLATESTART-->La sonda de voltaje detecta una falla<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVoltageProbeWarning"><!--XLATESTART-->Advertencia de sonda de voltaje<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBatteryProbeDetects"><!--XLATESTART-->La sonda de baterías detecta una falla<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBatteryProbeWarning"><!--XLATESTART-->Advertencia de sonda de baterías<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWarning"><!--XLATESTART-->Advertencia<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWatchdogASR"><!--XLATESTART-->ASR de vigilancia<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWith"><!--XLATESTART--> con <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strX509Certificate"><!--XLATESTART-->Certificado X.509 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strX509Certificate1"><!--XLATESTART-->Certificado X.509 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strX509Certificate2"><!--XLATESTART-->Certificado X.509 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strX509Certificate3"><!--XLATESTART-->Certificado X.509 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strX509Certificate4"><!--XLATESTART-->Certificado X.509 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strX509Certificate5"><!--XLATESTART-->Certificado X.509 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strX509Certificate6"><!--XLATESTART-->Certificado X.509 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strX509Certificate7"><!--XLATESTART-->Certificado X.509 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXsltextAlertActions"><!--XLATESTART--> Aplicación ejecutable de acciones de alerta modificada<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXsltextAlertActionsFor"><!--XLATESTART-->Acciones de alerta para <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXsltextAutoRecoveryAction"><!--XLATESTART-->Acción de recuperación automática modificada a <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXsltextChassisFanControl"><!--XLATESTART-->Control del ventilador de chasis modificado a<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXsltextChassisIdentifyxsltext"><!--XLATESTART-->Identificación del chasis <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXsltextFailedxsltext"><!--XLATESTART--> falla<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXsltextMaximumWarning"><!--XLATESTART-->Umbral de advertencia máximo modificado.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXsltextMinimumWarning"><!--XLATESTART-->Umbral de advertencia mínimo modificado.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXsltextModifiedxsltext"><!--XLATESTART--> modificado<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXsltextParametersXsltext"><!--XLATESTART--> Parámetros: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXsltextProbeForPart1"><!--XLATESTART-->Sonda para <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXsltextProbeForPart2"><!--XLATESTART--><!--DONOTTRANSLATE--><!-- This part of the three-part message is intentionally left blank.  Do not use me!  Do not translate me!  Some localized languages wants some parts to go in Part3, not in Part1. --><!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXsltextProbeForPart3"><!--XLATESTART-->: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXsltextProbeFor1Part1"><!--XLATESTART--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXsltextProbeFor1Part2"><!--XLATESTART--><!--DONOTTRANSLATE--><!-- This part of the three-part message is intentionally left blank.  Do not use me!  Do not translate me!  Some localized languages wants some parts to go in Part3, not in Part1. --><!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXsltextProbeFor1Part3"><!--XLATESTART-->: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXsltextSuccessfullyxsltext"><!--XLATESTART--> satisfactoriamente<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXsltextThermalProtectShutdown"><!--XLATESTART-->Valor de apagado de protección térmica cambiado a <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBundleUpdateSuccess"><!--XLATESTART-->El paquete se completó correctamente.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBundleUpdateFailed"><!--XLATESTART-->El paquete no se pudo completar.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSessionInvalidateSuccess"><!--XLATESTART--> ha sido terminada<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSessionForUser"><!--XLATESTART-->La sesión del usuario <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAutoRecoveryAction"><!--XLATESTART-->Acción de recuperación automática   <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLCDMessageChanged"><!--XLATESTART-->Se ha modificado la información del LCD del panel anterior.<!--XLATESTOP--></xsl:variable>
</xsl:stylesheet>
