<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format" version="1.0">
<xsl:variable name="strACSwitchMode"><!--XLATESTART-->AC スイッチモードが変更されました。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strACSwitchRedundancy"><!--XLATESTART-->AC スイッチの予期冗長性が変更されました。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAlertActionsExecutable"><!--XLATESTART-->警告処置の実行可能なアプリケーションが変更されました。イベント： <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAlertActionsModified"><!--XLATESTART-->警告処置が変更されました。イベント： <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAlertLogCleared"><!--XLATESTART-->警告ログがクリアされました。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAlertLogCleared1"><!--XLATESTART-->警告ログがクリアされました。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoAcquisition"><!--XLATESTART-->資産情報の取得が変更されました。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoBox"><!--XLATESTART-->資産情報ボックスが変更されました。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoCorporate"><!--XLATESTART-->資産情報の企業オーナーが変更されました。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoCost"><!--XLATESTART-->資産情報のコストセンターが変更されました。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoCost1"><!--XLATESTART-->資産情報のコストイベントログが変更されました。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoDeployment"><!--XLATESTART-->資産情報の導入時間が変更されました。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoDepreciation"><!--XLATESTART-->資産情報の減価償却詳細が変更されました。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoExtended"><!--XLATESTART-->資産情報の延長保証が変更されました。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoHazard"><!--XLATESTART-->資産情報の危険廃棄物コードが変更されました。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoInsurance"><!--XLATESTART-->資産情報の保険が変更されました。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoLease"><!--XLATESTART-->資産情報のリース詳細が変更されました。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoMaintenance"><!--XLATESTART-->資産情報のメンテナンスが変更されました。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoOS"><!--XLATESTART-->資産情報の OS 追加詳細が変更されました。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoObject"><!--XLATESTART-->資産情報のオブジェクトタイプが変更されました。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoOptions"><!--XLATESTART-->資産情報のオプションが変更されました。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoOutsourcing"><!--XLATESTART-->資産情報のアウトソース詳細が変更されました。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoOwnership"><!--XLATESTART-->資産情報の所有権が変更されました。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoRegister"><!--XLATESTART-->資産情報のレジスタが変更されました。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoRepairs"><!--XLATESTART-->資産情報の修復が変更されました。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoSchedule"><!--XLATESTART-->資産情報のスケジュール番号が変更されました。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoService"><!--XLATESTART-->資産情報のサービス契約が変更されました。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoSupport"><!--XLATESTART-->資産情報のサポート詳細が変更されました。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoTraining"><!--XLATESTART-->資産情報のトレーニング詳細が変更されました。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoTrouble"><!--XLATESTART-->資産情報のトラブルチケットが変更されました。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoUser"><!--XLATESTART-->資産情報のユーザー詳細が変更されました。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoVendorexpensed"><!--XLATESTART-->資産情報のベンダーまたは支出が変更されました。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoWarranty"><!--XLATESTART-->資産情報の保証詳細が変更されました。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAutoRecoveryTimer"><!--XLATESTART-->自動回復タイマーは次のように変更されました：<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBIOSSetupState"><!--XLATESTART-->BIOS 設定状態が変更されました。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBIOSUpdatePackage"><!--XLATESTART-->BIOS アップデートパッケージが変更されました。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCLANAuthenticationInfo"><!--XLATESTART-->BMC LAN 認証情報が変更されました。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCLANChannelAccess"><!--XLATESTART-->BMC LAN チャネルアクセスが変更されました。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCLANChannelEnable"><!--XLATESTART-->BMC LAN チャネルの有効化が変更されました。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCLANChannelPEF"><!--XLATESTART-->BMC LAN チャネル PEF 警告の有効化が変更されました。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCLANCommunityString"><!--XLATESTART-->BMC LAN コミュニティ文字列が変更されました。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCLANDefaultGateway"><!--XLATESTART-->BMC LAN デフォルトゲートウェイが変更されました。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCLANDestinationAddress"><!--XLATESTART-->BMC LAN 宛先アドレスが変更されました。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCLANDestinationType"><!--XLATESTART-->BMC LAN 宛先の種類が変更されました。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCLANIPAddress"><!--XLATESTART-->BMC LAN IP アドレスが変更されました。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCLANIPAddressSource"><!--XLATESTART-->BMC LAN IP アドレスソースが変更されました。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCLANIPv4Header"><!--XLATESTART-->BMC LAN IPv4 ヘッダーが変更されました。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCLANSubnetMask"><!--XLATESTART-->BMC LAN サブネットマスクが変更されました。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCLANVLANID"><!--XLATESTART-->BMC LAN VLAN ID が変更されました。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCLANVLANPriority"><!--XLATESTART-->BMC LAN VLAN 優先順位が変更されました。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCPEFActionGlobal"><!--XLATESTART-->BMC PEF 処置グローバルコントロールが変更されました。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCPEFAlertPolicy"><!--XLATESTART-->BMC PEF 警告ポリシーのエントリが変更されました。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCPEFControlModified"><!--XLATESTART-->BMC PEF 制御が変更されました。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCPEFEventFilter"><!--XLATESTART-->BMC PEF イベントフィルタが変更されました。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCPEFGUIDModified"><!--XLATESTART-->BMC PEF システムガイドが変更されました。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCRestoreToDefault"><!--XLATESTART-->BMC はデフォルトに復元しました。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCSOLAuthenticationModified"><!--XLATESTART-->BMC シリアルオーバー LAN 認証が変更されました。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCSOLBitrateNonvolatile"><!--XLATESTART-->BMC シリアルオーバー LAN ビットレートの不揮発性が変更されました。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCSOLBitrateVolatile"><!--XLATESTART-->BMC シリアルオーバー LAN ビットレイトの揮発性が変更されました。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCSOLCharModified"><!--XLATESTART-->BMC シリアルオーバー LAN の文字が変更されました。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCSOLEnableModified"><!--XLATESTART-->BMC シリアルオーバー LAN の有効化が変更されました。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCSOLRetryValue"><!--XLATESTART-->BMC シリアルオーバー LAN の再試行値が変更されました。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCSerialAuthenticationModified"><!--XLATESTART-->BMC シリアル認証詳細が変更されました。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCSerialChannelAccess"><!--XLATESTART-->BMC シリアルチャネルアクセスが変更されました。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCSerialComminicationSettings"><!--XLATESTART-->BMC シリアル通信設定が変更されました。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCSerialConnectionMode"><!--XLATESTART-->BMC シリアル接続モードが変更されました。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCSerialTerminalConfiguration"><!--XLATESTART-->BMC シリアルターミナル設定が変更されました。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCUserAccessModified"><!--XLATESTART-->BMC ユーザーアクセスが変更されました。ID：<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCUserNameModified"><!--XLATESTART-->BMC ユーザー名が変更されました。ID：<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCUserPasswordModified"><!--XLATESTART-->BMC ユーザーパスワードが変更されました。ID：<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCUserStateModified"><!--XLATESTART-->BMC ユーザー状況が変更されました。ID：<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisAssetTag"><!--XLATESTART-->シャーシ管理タグは次のように変更されました：<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strServerModuleAssetTag"><!--XLATESTART-->サーバーモジュール管理タグが変更されました<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisDiagnosticInterrupt"><!--XLATESTART-->シャーシの診断中止ボタン制御が変更されました。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisIdentifyTimeout"><!--XLATESTART-->シャーシの識別タイムアウト詳細が変更されました。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisIntrusionDetection"><!--XLATESTART-->シャーシイントルージョン検出<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisLEDControl"><!--XLATESTART-->シャーシ LED コントロールが変更されました。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisLEDState"><!--XLATESTART-->シャーシ LED 状態が変更されました。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisPowerButton"><!--XLATESTART-->シャーシ電源ボタンコントロールが変更されました。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandLineDiagnostic"><!--XLATESTART-->コマンド ライン診断の実行が開始しました。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandLineDiagnostic1"><!--XLATESTART-->コマンド ライン診断の実行が完了しました。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandLogBackup"><!--XLATESTART-->コマンドログのバックアップが作成されました。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandLogCleared"><!--XLATESTART-->コマンドログが正常にクリアされました。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCurrent"><!--XLATESTART-->電流<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCurrentProbeDetects"><!--XLATESTART-->電流プローブはエラーを検出しました。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCurrentProbeWarning"><!--XLATESTART-->電流プローブ警告<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeleteFailed"><!--XLATESTART--> 削除に失敗しました<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeleted"><!--XLATESTART--> 削除<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsAborted"><!--XLATESTART-->診断が中止されました <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsAboutInfo"><!--XLATESTART-->診断のバージョン情報が要求されました。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsAdvancedSettings"><!--XLATESTART-->診断実行の診断詳細設定が保存されました<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsAdvancedSettings1"><!--XLATESTART-->診断詳細設定オプションが選択されました<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsAllRunning"><!--XLATESTART-->診断はすべての実行中のテストを中止しました<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsApplicationLevel"><!--XLATESTART-->診断アプリケーションレベル設定が保存されました<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsApplicationLevel1"><!--XLATESTART-->診断アプリケーションレベル設定が要求されました<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsCompleted"><!--XLATESTART-->診断が完了しました<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsCompletedTest"><!--XLATESTART-->診断は完了したテスト結果をメモリからクリアしました<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsConfigurationDifference"><!--XLATESTART-->診断設定の相違が認識されました<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsConfigurationDifference1"><!--XLATESTART-->診断設定の相違ログはクリアされました<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsDeviceReenumeration"><!--XLATESTART-->診断デバイスの再列挙が正常に実行されました<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsDifferenceView"><!--XLATESTART-->診断相違の表示が要求されました<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsEnumerationFailed"><!--XLATESTART-->診断列挙に失敗しました！<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsGetAdvanced"><!--XLATESTART-->診断のセッションの詳細レベル設定取得が完了しました<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsGetDifference"><!--XLATESTART-->診断の別の履歴ログ取得が完了しました<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsGetOverall"><!--XLATESTART-->診断の全体の進行状況要求取得が完了しました<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsOverallProgress"><!--XLATESTART-->診断の全体の進行状況が要求されました <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsProgressRequested"><!--XLATESTART-->診断の進行状況が要求されました<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsResultHistory"><!--XLATESTART-->診断結果履歴ログが要求されました<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsResultHistory1"><!--XLATESTART-->診断結果の履歴ログがクリアされました<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsScheduledTask"><!--XLATESTART-->診断スケジュールタスクが削除されました<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsScheduledTasks"><!--XLATESTART-->診断スケジュールタスクはキャンセルされました<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsSchedulerComponent"><!--XLATESTART-->診断スケジューラのコンポーネントは失敗しました！<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsSchedulerPage"><!--XLATESTART-->診断スケジューラページが表示されました<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsSelectedTo"><!--XLATESTART-->実行を選択した診断<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsSelectionPage"><!--XLATESTART-->診断選択ページが表示されました<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsSelectionPage1"><!--XLATESTART-->診断選択ページがはじめて表示されました<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsSessionLog"><!--XLATESTART-->診断セッションログが要求されました <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsSetOverall"><!--XLATESTART-->診断によって、完了した全体の進行状況が設定されました<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsSummaryPage"><!--XLATESTART-->診断概要ページが要求されました<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsTaskScheduled"><!--XLATESTART-->診断タスクがスケジュール設定されました<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsTestSuspended"><!--XLATESTART-->診断テストが一時停止されました<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsViewBy"><!--XLATESTART-->デバイスの種類別の診断表示が選択されました<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsViewBy1"><!--XLATESTART-->テストの種類別診断表示が選択されました<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsWelcomePage"><!--XLATESTART-->診断ウェルカムページシステム警告が設定されました<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDisabled"><!--XLATESTART-->無効<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strESMLogClearFailed"><!--XLATESTART-->ESM ログのクリアに失敗しました<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strESMLogCleared"><!--XLATESTART-->ESM ログがクリアされました<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFailedAUTHMETHOD"><!--XLATESTART--> 失敗: AUTHMETHOD=<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFailure"><!--XLATESTART-->エラー<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFan"><!--XLATESTART-->ファン<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFanProbeDetects"><!--XLATESTART-->ファンプローブはエラーを検出しました<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFanProbeWarning"><!--XLATESTART-->ファンプローブ警告<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFullSpeedMode"><!--XLATESTART--> フルスピードモード<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGenerateFailed"><!--XLATESTART--> 生成に失敗しました<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGenerated"><!--XLATESTART--> 生成<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGeneratedAndMade"><!--XLATESTART--> 生成してアクティブ化しました<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGeneratedButMake"><!--XLATESTART--> 生成しましたがアクティブ化に失敗しました<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHarddriveFaultLED"><!--XLATESTART-->ハードドライブ エラー LED がクリアされました<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHardwareESMLogCleared"><!--XLATESTART-->ハードウェア-ESM ログがクリアされました<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHardwareLogFailure"><!--XLATESTART-->ハードウェアログ警告<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHardwareLogWarning"><!--XLATESTART-->ハードウェアログ警告<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strImportFailed"><!--XLATESTART--> インポートに失敗しました<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strImported"><!--XLATESTART--> インポート<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLRAResponseModified"><!--XLATESTART-->LRA 応答が変更されました<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMemoryErrorCount"><!--XLATESTART-->メモリエラーカウントがクリアされました<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMemoryFailure"><!--XLATESTART-->メモリエラー<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMemoryPrefailure"><!--XLATESTART-->メモリ事前エラー<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMemoryRedundancyConfiguration"><!--XLATESTART-->メモリ冗長性設定が変更されました<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoAction"><!--XLATESTART-->処置の必要なし<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoDiagnosticTest"><!--XLATESTART-->診断テストが選択されていません; 送信されたリクエスト<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoDiagnosticsTask"><!--XLATESTART-->削除するようにスケジュール設定されている診断タスクはありません<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOSScheduledDiagnostic"><!--XLATESTART-->OS でスケジュールされた診断の実行に失敗しました。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOSScheduledRun"><!--XLATESTART-->OS でスケジュールされた診断が開始されました。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOSScheduledRun1"><!--XLATESTART-->OS でスケジュールされた診断が完了しました。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerCycle"><!--XLATESTART-->パワーサイクル<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerOff"><!--XLATESTART-->電源オフ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerSupplyCritical"><!--XLATESTART-->重大な電源装置<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerSupplyWarning"><!--XLATESTART-->電源装置警告<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerSystemRedundancy"><!--XLATESTART-->電源システム冗長性低下<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerSystemRedundancy1"><!--XLATESTART-->電源システム冗長性喪失<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowersupply"><!--XLATESTART-->電源<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPreviousESMVersion"><!--XLATESTART-->前の ESM バージョン: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPreviousVersion"><!--XLATESTART-->前のバージョン: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPreviousVersion1"><!--XLATESTART-->前のバージョン: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPrivileges"><!--XLATESTART--> 特権<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProbeThresholdModified"><!--XLATESTART-->プローブしきい値が変更されました<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProcessorFailure"><!--XLATESTART-->プロセッサエラー<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProcessorWarning"><!--XLATESTART-->プロセッサ警告<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strQuietMode"><!--XLATESTART--> 非表示モード<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strREASON"><!--XLATESTART-->原因 =<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReboot"><!--XLATESTART-->再起動<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard"><!--XLATESTART-->リモートアクセスカードモデムダイヤルの種類が変更されました<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard1"><!--XLATESTART-->リモートアクセスカードモデム初期化文字列が変更されました<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard10"><!--XLATESTART-->リモートアクセスカード SMTP IP アドレスが変更されました<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard11"><!--XLATESTART-->リモートアクセスカード NIC 状態が変更されました<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard12"><!--XLATESTART-->リモートアクセスカード NIC DHCP 状態が変更されました<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard13"><!--XLATESTART-->リモートアクセスカード NIC IP アドレスが変更されました<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard14"><!--XLATESTART-->リモートアクセスカード NIC サブネットマスクが変更されました<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard15"><!--XLATESTART-->リモートアクセスカード NIC ゲートウェイが変更されました<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard16"><!--XLATESTART-->リモートアクセスカードベース IP アドレスが変更されました<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard17"><!--XLATESTART-->リモートアクセスカードダイヤルイン状態が変更されました<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard18"><!--XLATESTART-->リモートアクセスカードダイヤルイン DHCP 状態が変更されました<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard19"><!--XLATESTART-->リモートアクセスカードダイヤルイン認証の種類が変更されました<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard2"><!--XLATESTART-->リモートアクセスカードモデムのボーレートが変更されました<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard20"><!--XLATESTART-->リモートアクセスカードダイヤルアウトユーザーが追加されました<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard21"><!--XLATESTART-->リモートアクセスカードダイヤルアウトユーザーがアップデートされました<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard22"><!--XLATESTART-->リモートアクセスカードダイヤルアウトユーザーが削除されました<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard23"><!--XLATESTART-->リモートアクセスカードダイヤルインユーザーが追加されました<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard24"><!--XLATESTART-->リモートアクセスカードダイヤルインユーザーがアップデートされました<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard25"><!--XLATESTART-->リモートアクセスカードダイヤルインユーザーが削除されました<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard26"><!--XLATESTART-->リモートアクセスカード SNMP トラップが追加されました<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard27"><!--XLATESTART-->リモートアクセスカード SNMP トラップがアップデートされました<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard28"><!--XLATESTART-->リモートアクセスカード SNMP トラップが削除されました<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard29"><!--XLATESTART-->リモートアクセスカードユーザーが追加されました<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard3"><!--XLATESTART-->リモートアクセスカードフロッピー TFTP 状態が変更されました<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard30"><!--XLATESTART-->リモートアクセスカードユーザーがアップデートされました<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard31"><!--XLATESTART-->リモートアクセスカードユーザーが削除されました<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard32"><!--XLATESTART-->リモートアクセスカードの電子メールテストが実行されました<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard33"><!--XLATESTART-->リモートアクセスカードアルファページャーテストが実行されました<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard34"><!--XLATESTART-->リモートアクセスカード数値ページャーテストが実行されました<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard35"><!--XLATESTART-->リモートアクセスカード SNMP トラップテストが実行されました<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard36"><!--XLATESTART-->リモートアクセスカードがリセットされました<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard4"><!--XLATESTART-->リモートアクセスカードファームウェア TFTP 状態が変更されました<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard5"><!--XLATESTART-->リモート アクセスカードフロッピー TFTP IP アドレスが変更されました<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard6"><!--XLATESTART-->リモートアクセスカードフロッピー TFTP パスが変更されました<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard7"><!--XLATESTART-->RAC ファームウェアアップデートで TFTP IP アドレスが変更されました。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard8"><!--XLATESTART-->RAC ファームウェアアップデートで TFTP IP パスが変更されました。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard9"><!--XLATESTART-->リモートアクセスカード SMTP 電子メール状態が変更されました<!--XLATESTOP--></xsl:variable>

<!--Command log strings specific to 9G-->
<xsl:variable name="strRACNICTeamingModified"><!--XLATESTART-->リモートアクセス NIC の選択が変更されました。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRACEncryptModified"><!--XLATESTART-->リモートアクセスの暗号化キー値が変更されました。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRACUserModified"><!--XLATESTART-->リモートアクセスカードのユーザー特権が変更されました。ID：<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRACUserPrivModified"><!--XLATESTART-->ユーザー用のリモートアクセスのシリアルオーバー LAN ペイロードの有効が変更されました。ID：<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRACSOLModified"><!--XLATESTART-->リモートアクセスの外部コネクタ設定が変更されました。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRACNICEnableModified"><!--XLATESTART-->リモートアクセスカード NIC の有効が変更されました。<!--XLATESTOP--></xsl:variable>

<!--Storage Services specific strings-->
<xsl:variable name="strSMCommand5501"><!--XLATESTART-->ストレージコントローラの仮想ディスクの作成<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5502"><!--XLATESTART-->ストレージコントローラの再構成レートの設定<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5503"><!--XLATESTART-->ストレージコントローラフラッシュ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5504"><!--XLATESTART-->ストレージコントローラの設定のリセット<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5505"><!--XLATESTART-->ストレージコントローラの警告を有効にする<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5506"><!--XLATESTART-->ストレージコントローラの警告を無効にする<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5507"><!--XLATESTART-->ストレージコントローラの警告音を静止する<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5508"><!--XLATESTART-->ストレージコントローラのログのエクスポート<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5509"><!--XLATESTART-->ストレージコントローラバッテリの修整<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5510"><!--XLATESTART-->ストレージコントローラの再スキャン<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5511"><!--XLATESTART-->ストレージコネクタの再スキャン<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5512"><!--XLATESTART-->ストレージ仮想ディスクの削除<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5513"><!--XLATESTART-->ストレージ仮想ディスクの再設定<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5514"><!--XLATESTART-->ストレージ仮想ディスクの整合性チェック<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5515"><!--XLATESTART-->ストレージ仮想ディスクの整合性チェックのキャンセル<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5516"><!--XLATESTART-->ストレージ仮想ディスクの点滅<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5517"><!--XLATESTART-->ストレージ仮想ディスクの点滅解除<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5518"><!--XLATESTART-->ストレージ仮想ディスクの専用ホットスペア設定<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5519"><!--XLATESTART-->ストレージ仮想ディスクの初期化<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5520"><!--XLATESTART-->ストレージ仮想ディスクのフォーマット<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5521"><!--XLATESTART-->ストレージアレイディスクの点滅<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5522"><!--XLATESTART-->ストレージアレイディスクの点滅解除<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5523"><!--XLATESTART-->ストレージアレイディスクの削除の準備<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5524"><!--XLATESTART-->ストレージアレイディスクの再構成<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5525"><!--XLATESTART-->ストレージアレイディスクのグローバルホットスペアの割り当て<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5526"><!--XLATESTART-->ストレージアレイディスクのグローバルホットスペアの割り当て解除<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5527"><!--XLATESTART-->ストレージアレイディスクの再構成のキャンセル<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5528"><!--XLATESTART-->ストレージアレイディスクオンライン<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5529"><!--XLATESTART-->ストレージアレイディスクオフライン<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5530"><!--XLATESTART-->ストレージアレイディスクの無効セグメントの削除<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5531"><!--XLATESTART-->ストレージアレイディスクの初期化<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5532"><!--XLATESTART-->ストレージアレイディスクのフォーマット<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5533"><!--XLATESTART-->ストレージエンクロージャの警告を有効にする<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5534"><!--XLATESTART-->ストレージエンクロージャの警告を無効にする<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5535"><!--XLATESTART-->ストレージエンクロージャの管理タグの設定<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5536"><!--XLATESTART-->ストレージエンクロージャの資産名の設定<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5537"><!--XLATESTART-->ストレージエンクロージャの温度プローブの設定<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5538"><!--XLATESTART-->ストレージエンクロージャの温度プローブのリセット<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5539"><!--XLATESTART-->ストレージ仮想ディスクのミラー解除<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5540"><!--XLATESTART-->ストレージ仮想ディスクのミラー分割<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5541"><!--XLATESTART-->ストレージ仮想ディスクの整合性チェックの再開<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5542"><!--XLATESTART-->ストレージ仮想ディスクの整合性チェックの一時停止<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5543"><!--XLATESTART-->ストレージ仮想ディスクの再設定<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5544"><!--XLATESTART-->ストレージ仮想ディスクの初期化のキャンセル<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5545"><!--XLATESTART-->ストレージコントローラの IO の再開<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5546"><!--XLATESTART-->ストレージコントローラの IO の一時停止<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5547"><!--XLATESTART-->ストレージのグローバル再スキャン<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5548"><!--XLATESTART-->ストレージコントローラの SCSI ID の変更<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5549"><!--XLATESTART-->ストレージエンクロージャのサービスタグの設定<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5550"><!--XLATESTART-->ストレージ仮想ディスクのバッククラウンド初期化のキャンセル<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5551"><!--XLATESTART-->ストレージエンクロージャの書き込みキャッシュモードを有効にする<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5552"><!--XLATESTART-->ストレージエンクロージャの書き込みキャッシュモードを無効にする<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5553"><!--XLATESTART-->ストレージエンクロージャの Smart サーマルシャットダウンを有効にする <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5554"><!--XLATESTART-->ストレージエンクロージャの Smart サーマルシャットダウンを無効にする<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5555"><!--XLATESTART-->ストレージ仮想ディスク名の変更<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5556"><!--XLATESTART-->ストレージ仮想ディスク変更ポリシー<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5557"><!--XLATESTART-->ストレージ仮想ディスクの復元<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5558"><!--XLATESTART-->ストレージコントローラのテスト警告<!--XLATESTOP--></xsl:variable>
<!--New commands added for SAS support-->
<xsl:variable name="strSMCommand5559"><!--XLATESTART-->ストレージのグローバル再スキャン<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5560"><!--XLATESTART-->ストレージコントローラの BGI レートの設定<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5561"><!--XLATESTART-->ストレージコントローラの巡回読み取りレートの設定<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5562"><!--XLATESTART-->ストレージコントローラの再構成レートの設定<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5563"><!--XLATESTART-->ストレージコントローラの整合性レートのチェック<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5564"><!--XLATESTART-->ストレージコントローラのイベントのダンプ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5565"><!--XLATESTART-->ストレージコントローラの外部設定のクリア<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5566"><!--XLATESTART-->ストレージコントローラの外部設定のインポート<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5567"><!--XLATESTART-->ストレージ仮想ディスクの低速初期化<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5568"><!--XLATESTART-->ストレージ仮想ディスクの高速初期化<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5569"><!--XLATESTART-->ストレージコントローラの巡回読み取りの手動設定<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5570"><!--XLATESTART-->ストレージコントローラの巡回読み取りの自動設定<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5571"><!--XLATESTART-->ストレージコントローラの巡回読み取りの設定を無効にする<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5572"><!--XLATESTART-->ストレージコントローラの巡回読み取りの開始<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5573"><!--XLATESTART-->ストレージコントローラの巡回読み取りの停止<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5574"><!--XLATESTART-->ストレージアレイディスクのクリア<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5575"><!--XLATESTART-->ストレージアレイディスクのクリアのキャンセル<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5576"><!--XLATESTART-->ストレージバッテリ情報学習の開始<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5577"><!--XLATESTART-->ストレージバッテリ情報学習の遅延<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5578"><!--XLATESTART-->ストレージエンクロージャの点滅<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5579"><!--XLATESTART-->ストレージ仮想ディスクの専用ホットスペアの割り当て解除<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5580"><!--XLATESTART-->ストレージエンクロージャのすべての温度プローブの設定<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5581"><!--XLATESTART-->ストレージエンクロージャのすべての温度プローブのリセット<!--XLATESTOP--></xsl:variable>
<!--end New commands added for SAS support-->

<xsl:variable name="strIP"><!--XLATESTART--> IP から <!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSNMPTrapsFor"><!--XLATESTART-->システムの SNMP トラップ有効 / 無効<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSNMPTrapsFor1"><!--XLATESTART-->電源装置の SNMP トラップ有効 / 無効<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSNMPTrapsFor10"><!--XLATESTART-->メモリの SNMP トラップ有効 / 無効<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSNMPTrapsFor11"><!--XLATESTART-->イントルージョンの SNMP トラップ有効 / 無効<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSNMPTrapsFor12"><!--XLATESTART-->SNMP トラップ有効 / 無効<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSNMPTrapsFor2"><!--XLATESTART-->冗長性の SNMP トラップ有効 / 無効<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSNMPTrapsFor3"><!--XLATESTART-->温度 SNMP トラップ有効 / 無効<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSNMPTrapsFor4"><!--XLATESTART-->ファンの SNMP トラップ有効 / 無効<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSNMPTrapsFor5"><!--XLATESTART-->電圧 SNMP トラップ有効 / 無効<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSNMPTrapsFor6"><!--XLATESTART-->電流の SNMP トラップ有効 / 無効<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSNMPTrapsFor7"><!--XLATESTART-->ログの SNMP トラップ有効 / 無効<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSNMPTrapsFor8"><!--XLATESTART-->ファンエンクロージャの SNMP トラップ有効 / 無効<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSNMPTrapsFor9"><!--XLATESTART-->AC コードの SNMP トラップ有効 / 無効<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSeconds"><!--XLATESTART--> 秒<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSecurityGroupRoot"><!--XLATESTART-->セキュリティグループ: ルートユーザーパスワードは変更されました<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSecurityGroupRoot1"><!--XLATESTART-->セキュリティグループ: ルートユーザーパスワードの変更は失敗しました !<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSecurityGroupUser"><!--XLATESTART-->セキュリティグループ: 確認されたユーザー<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSecurityGroupUser1"><!--XLATESTART-->セキュリティグループ: 作成されたユーザー<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSecurityGroupUser2"><!--XLATESTART-->セキュリティグループ: 削除されたユーザー<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strServerPreferencesModified"><!--XLATESTART-->サーバー設定が変更されました<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strShutdown"><!--XLATESTART--> シャットダウン<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStarted"><!--XLATESTART--> 開始<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystemChassisName"><!--XLATESTART-->システムシャーシ名が変更されました<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystemInfoLocation"><!--XLATESTART-->システム情報の場所がクリアされました<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystemInfoPrimary"><!--XLATESTART-->システム情報プライマリユーザー名が変更されました<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystemInfoPrimary1"><!--XLATESTART-->システム情報プライマリユーザー電話が変更されました<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystemShutdownInitiated"><!--XLATESTART-->システムシャットダウンが開始されました<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTemperature"><!--XLATESTART-->温度<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTemperatureProbeDetects"><!--XLATESTART-->温度プローブはエラーを検出しました<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTemperatureProbeWarning"><!--XLATESTART-->温度プローブ警告<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTheAdministratorDeleted"><!--XLATESTART-->管理者がアップデートパッケージを削除しました: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTheAdministratorFailed"><!--XLATESTART-->管理者はアップデートパッケージを使用したアップデートの実行に失敗しました <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTheAdministratorLoaded"><!--XLATESTART-->管理者が BIOS アップデートパッケージをロードしました: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTheAdministratorPerformed"><!--XLATESTART-->管理者が正常にアップデートを実行しました。アップデートパッケージ名: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTheAdministratorPerformed1"><!--XLATESTART-->管理者が正常にファームウェアアップデートを実行しました。アップデートパッケージ名: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTheUpdateWill"><!--XLATESTART-->システムの再起動後にアップデートが実行されます<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strThermalProtectShutdown"><!--XLATESTART-->サーマル保護シャットダウンの設定が変更されました。新しい設定値：<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTurnedOff"><!--XLATESTART--> オフ<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTurnedOn"><!--XLATESTART--> オン<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnknownEntryID"><!--XLATESTART-->不明のエントリ! ID(<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUpdateESMVersion"><!--XLATESTART-->ESM バージョンのアップデート：<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUpdateFailedLocal"><!--XLATESTART-->アップデートに失敗しました! ローカルバージョン: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUpdateVersion"><!--XLATESTART-->アップデートされたバージョン：<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUpdateVersion1"><!--XLATESTART-->アップデートされたバージョン：<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUpdatesVersion"><!--XLATESTART-->アップデートされたバージョン：<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUserAccessRights"><!--XLATESTART-->ユーザーアクセス権は「管理者」に設定されています<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUserAccessRights1"><!--XLATESTART-->ユーザーアクセス権は「パワーユーザー」以上に設定されています<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUserAccessRights2"><!--XLATESTART-->ユーザーアクセス権は「ユーザー」以上に設定されています<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUserLoggedIn"><!--XLATESTART-->ユーザーログイン元 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUserLoggedOut"><!--XLATESTART-->ユーザーがログアウトしました <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUserLoginAttempt"><!--XLATESTART-->ユーザーログイン試行元 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUserLoginAttempt1"><!--XLATESTART-->RAC：ユーザーログイン試行元 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUserPreferencesModified"><!--XLATESTART-->ユーザー設定が変更されました<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVoltage"><!--XLATESTART-->電圧<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVoltageProbeDetects"><!--XLATESTART-->電圧プローブはエラーを検出しました<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVoltageProbeWarning"><!--XLATESTART-->電圧プローブ警告<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBatteryProbeDetects"><!--XLATESTART-->バッテリプローブはエラーを検出しました<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBatteryProbeWarning"><!--XLATESTART-->バッテリプローブ警告<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWarning"><!--XLATESTART-->警告<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWatchdogASR"><!--XLATESTART-->ウォッチドッグ ASR<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWith"><!--XLATESTART--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strX509Certificate"><!--XLATESTART-->X.509 証明書 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strX509Certificate1"><!--XLATESTART-->X.509 証明書 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strX509Certificate2"><!--XLATESTART-->X.509 証明書 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strX509Certificate3"><!--XLATESTART-->X.509 証明書 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strX509Certificate4"><!--XLATESTART-->X.509 証明書 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strX509Certificate5"><!--XLATESTART-->X.509 証明書 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strX509Certificate6"><!--XLATESTART-->X.509 証明書 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strX509Certificate7"><!--XLATESTART-->X.509 証明書 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXsltextAlertActions"><!--XLATESTART-->警告処置実行アプリケーションが変更されました<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXsltextAlertActionsFor"><!--XLATESTART-->警告処置 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXsltextAutoRecoveryAction"><!--XLATESTART-->自動回復で変更された処置 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXsltextChassisFanControl"><!--XLATESTART-->変更されたシャーシファンコントロール<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXsltextChassisIdentifyxsltext"><!--XLATESTART-->シャーシ識別 <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXsltextFailedxsltext"><!--XLATESTART--> 失敗!<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXsltextMaximumWarning"><!--XLATESTART-->最大警告しきい値は変更されました。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXsltextMinimumWarning"><!--XLATESTART-->最小警告しきい値は変更されました。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXsltextModifiedxsltext"><!--XLATESTART--> 変更されました<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXsltextParametersXsltext"><!--XLATESTART--> パラメータ: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXsltextProbeForPart1"><!--XLATESTART--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXsltextProbeForPart2"><!--XLATESTART--><!--DONOTTRANSLATE--><!-- This part of the three-part message is intentionally left blank.  Do not use me!  Do not translate me!  Some localized languages wants some parts to go in Part3, not in Part1. --><!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXsltextProbeForPart3"><!--XLATESTART--> プローブ：<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXsltextProbeFor1Part1"><!--XLATESTART--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXsltextProbeFor1Part2"><!--XLATESTART--><!--DONOTTRANSLATE--><!-- This part of the three-part message is intentionally left blank.  Do not use me!  Do not translate me!  Some localized languages wants some parts to go in Part3, not in Part1. --><!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXsltextProbeFor1Part3"><!--XLATESTART--> プローブ：<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXsltextSuccessfullyxsltext"><!--XLATESTART--> 成功<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXsltextThermalProtectShutdown"><!--XLATESTART-->サーマル保護シャットダウン設定が変更されました <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBundleUpdateSuccess"><!--XLATESTART-->バンドルは正常に完了しました。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBundleUpdateFailed"><!--XLATESTART-->バンドルを完了できませんでした。<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSessionInvalidateSuccess"><!--XLATESTART--> が終了されました<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSessionForUser"><!--XLATESTART-->ユーザーのセッション<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAutoRecoveryAction"><!--XLATESTART-->自動回復処置   <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLCDMessageChanged"><!--XLATESTART-->フロントパネル LCD 情報が変更されました。<!--XLATESTOP--></xsl:variable>
</xsl:stylesheet>
