<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format">
<xsl:strip-space elements="*"/>
<xsl:template match="/OMA">
	<ComponentTree>
			<Component name="pref" help="">
				<xsl:attribute name="display"><xsl:value-of select="$strGeneralSettings"/></xsl:attribute>
				<SNBMenuItem name="user">
					<xsl:attribute name="display"><xsl:value-of select="$strUser"/></xsl:attribute>
					<LSNBMenuItem name="Property" href="/servlet/DataArea?plugin=com.dell.oma.webplugins.UsrprefWebPlugin" help="Userpreferences">
						<xsl:attribute name="display"><xsl:value-of select="$strProperties"/></xsl:attribute>
					</LSNBMenuItem>
				</SNBMenuItem>
				<SNBMenuItem name="webserver">
					<xsl:attribute name="display"><xsl:value-of select="$strWebServer"/></xsl:attribute>
					<LSNBMenuItem name="Property" href="/servlet/DataArea?plugin=com.dell.oma.webplugins.SvrPrefWebPlugin" help="Serverpreferences">
						<xsl:attribute name="display"><xsl:value-of select="$strProperties1"/></xsl:attribute>
					</LSNBMenuItem>
					<xsl:if test="Java/@version &gt;= '1.2'">
						<LSNBMenuItem name="X509" href="/servlet/DataArea?plugin=security.X509.webplugins.CertoptionWebPlugin" help="Certificate">
							<xsl:attribute name="display"><xsl:value-of select="$strX509Certificate"/></xsl:attribute>
						</LSNBMenuItem>
					</xsl:if>
				</SNBMenuItem>
			</Component>
	</ComponentTree>
</xsl:template>

<xsl:template match="*"/>
</xsl:stylesheet>
