<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format">
	<xsl:template match="/OMA">
		<HTML>
			<head>
				<title><xsl:value-of select="OEM/OEMTitleCompanyName" />&#160;<xsl:value-of select="OEM/OEMTitleCoreProductName" />&#160;<xsl:value-of select="OEM/ProdName" /></title>
			</head>
			<script language="javascript">
			if (window != top) {
			    // Load page in the top frame.
			    top.location.href = window.location.href
			}
			</script>
			<frameset rows="19,57,30,*" border="0" frameborder="no" framespacing="0"> 
				<frame name="gnv" scrolling="no" marginheight="0" marginwidth="0" frameborder="no" framespacing="0" noresize="noresize">
					<xsl:attribute name="src">
						<xsl:choose>
							<xsl:when test="RestartReminder">/servlet/SecureGlobalNavBarServlet?rstReminder=true</xsl:when>
							<xsl:otherwise>/servlet/GlobalNavBarServlet?login=true</xsl:otherwise>
						</xsl:choose>
					</xsl:attribute>
				</frame>
				<frameset cols="165,*" border="0" frameborder="no" framespacing="0">
					<frame src="/servlet/ULogo" name="logo" scrolling="no" marginheight="0" marginwidth="0" frameborder="no" framespacing="0" noresize="noresize" />
					<frame src="/servlet/USysInfo" name="SystemInfo" scrolling="no" marginheight="0" marginwidth="0" frameborder="no" framespacing="0" noresize="noresize" />
				</frameset>
				<frame src="/servlet/UServerName" name="snb"  scrolling="no" marginheight="0" marginwidth="0" frameborder="no" framespacing="0" noresize="noresize" />
				<frame name="logout"  scrolling="no" marginheight="0" marginwidth="0" frameborder="no" framespacing="0">
				<xsl:attribute name="src">/servlet/LogoutServlet?page=Logout&amp;CurrentProgram=<xsl:value-of select="CurrentProgram"/></xsl:attribute>
			</frame>
			</frameset>
			<noframes />
		</HTML>
	</xsl:template>
</xsl:stylesheet>
