#!/bin/bash
trap "exit 1" PIPE
# save path
export USR_LD_LIBRARY_PATH=$LD_LIBRARY_PATH

#set JVM path
if [ "$DELLOMA_LD_LIBRARY_PATH" != "" ]
then
export LD_LIBRARY_PATH=$DELLOMA_LD_LIBRARY_PATH:$LD_LIBRARY_PATH
fi
export LD_LIBRARY_PATH=/etc/delloma.d/jre/lib/i386:$LD_LIBRARY_PATH
export LD_LIBRARY_PATH=/etc/delloma.d/jre/lib/i386/client:$LD_LIBRARY_PATH

# execute CLI binary
/etc/delloma.d/oma/bin/omconfig "$@"

# save return value
export OMRET_VALUE=$?

# restore path
export LD_LIBRARY_PATH=$USR_LD_LIBRARY_PATH

# restore the return value 
exit $OMRET_VALUE
