<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format" version="1.0">
<xsl:variable name="strACSwitchMode"><!--XLATESTART-->Netzstromschaltermodus geändert.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strACSwitchRedundancy"><!--XLATESTART-->Netzstromschalter-Redundanzänderung erwartet.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAlertActionsExecutable"><!--XLATESTART-->Warnungsmaßnahmen für die ausführbare Anwendung wurden geändert. Ereignis: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAlertActionsModified"><!--XLATESTART-->Warnungsmaßnahmen wurden geändert. Ereignis: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAlertLogCleared"><!--XLATESTART-->Warnungsprotokoll gelöscht.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAlertLogCleared1"><!--XLATESTART-->Warnungsprotokoll gelöscht.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoAcquisition"><!--XLATESTART-->Bestandsinformationen für Erwerbung geändert.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoBox"><!--XLATESTART-->Bestandsinformationsfeld geändert.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoCorporate"><!--XLATESTART-->Bestandsinformationen für Besitzer geändert.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoCost"><!--XLATESTART-->Bestandsinformationen für Kostenstelle geändert.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoCost1"><!--XLATESTART-->Bestandsinformationen für Kostenereignisprotokoll geändert.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoDeployment"><!--XLATESTART-->Bestandsinformationen für Bereitstellungszeit geändert.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoDepreciation"><!--XLATESTART-->Bestandsinformationen für Abschreibungsdetails geändert.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoExtended"><!--XLATESTART-->Bestandsinformationen für erweiterte Garantie geändert.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoHazard"><!--XLATESTART-->Bestandsinformationen für Gefahrenabfallcode geändert??.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoInsurance"><!--XLATESTART-->Bestandsinformationen für Versicherung geändert.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoLease"><!--XLATESTART-->Bestandsinformationen für Leasingdetails geändert.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoMaintenance"><!--XLATESTART-->Bestandsinformationen für Wartung geändert.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoOS"><!--XLATESTART-->Bestandsinformationen für zusätzliche BS-Details geändert.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoObject"><!--XLATESTART-->Bestandsinformationen für Objekttyp geändert.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoOptions"><!--XLATESTART-->Bestandsinformationsoptionen geändert.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoOutsourcing"><!--XLATESTART-->Bestandsinformationen für Auslagerungsdetails geändert.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoOwnership"><!--XLATESTART-->Bestandsinformationen für Besitzer geändert.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoRegister"><!--XLATESTART-->Bestandsinformationen für Register geändert.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoRepairs"><!--XLATESTART-->Bestandsinformationen für Reparaturen geändert.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoSchedule"><!--XLATESTART-->Bestandsinformationen für Zeitplannummer geändert.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoService"><!--XLATESTART-->Bestandsinformationen für Serviceverträge geändert.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoSupport"><!--XLATESTART-->Bestandsinformationen für Supportdetails geändert.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoTraining"><!--XLATESTART-->Bestandsinformationen für Schulungsdetails geändert.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoTrouble"><!--XLATESTART-->Bestandsinformationen für Problembenachrichtigung geändert.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoUser"><!--XLATESTART-->Bestandsinformationen für Benutzerdetails geändert.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoVendorexpensed"><!--XLATESTART-->Bestandsinformationen für Hersteller oder Kosten verrechnet geändert.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoWarranty"><!--XLATESTART-->Bestandsinformationen für Garantiedetails geändert.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAutoRecoveryTimer"><!--XLATESTART-->Zeitgeber für Autom. Wiederherstellung geändert zu <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBIOSSetupState"><!--XLATESTART-->BIOS-Setup-Zustand geändert.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBIOSUpdatePackage"><!--XLATESTART-->BIOS-Aktualisierungspaket geändert.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCLANAuthenticationInfo"><!--XLATESTART-->BMC LAN-Authentifizierungsinformationen geändert.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCLANChannelAccess"><!--XLATESTART-->BMC-LAN-Kanalzugriff geändert.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCLANChannelEnable"><!--XLATESTART-->BMC-LAN-Kanalaktivierung geändert.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCLANChannelPEF"><!--XLATESTART-->BMC-LAN-Kanal - PEF-Warnungen aktivieren geändert.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCLANCommunityString"><!--XLATESTART-->BMC-LAN-Community-Zeichenkette geändert.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCLANDefaultGateway"><!--XLATESTART-->BMC-LAN-Standard-Gateway geändert.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCLANDestinationAddress"><!--XLATESTART-->BMC-LAN-Zieladresse geändert.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCLANDestinationType"><!--XLATESTART-->BMC-LAN-Zieltyp geändert.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCLANIPAddress"><!--XLATESTART-->BMC-LAN-IP-Adresse geändert.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCLANIPAddressSource"><!--XLATESTART-->BMC-LAN-IP-Adressen-Quelle geändert.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCLANIPv4Header"><!--XLATESTART-->BMC-LAN-IPv4-Kopf geändert.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCLANSubnetMask"><!--XLATESTART-->BMC-LAN-Subnetzmaske geändert.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCLANVLANID"><!--XLATESTART-->BMC-LAN-VLAN-ID geändert.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCLANVLANPriority"><!--XLATESTART-->BMC-LAN-VLAN-Priorität geändert.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCPEFActionGlobal"><!--XLATESTART-->BMC-PEF globaler Maßnahmensteuerung geändert.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCPEFAlertPolicy"><!--XLATESTART-->BMC-PEF-Warnungsregeleintrag geändert.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCPEFControlModified"><!--XLATESTART-->BMC-PEF-Steuerung geändert.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCPEFEventFilter"><!--XLATESTART-->BMC-PEF-Ereignisfilter geändert.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCPEFGUIDModified"><!--XLATESTART-->BMC-PEF-System-GUID geändert.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCRestoreToDefault"><!--XLATESTART-->BMC wieder auf Standardeinstellung setzen.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCSOLAuthenticationModified"><!--XLATESTART-->Serielle über LAN-BMC-Authentisierungsinfo geändert.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCSOLBitrateNonvolatile"><!--XLATESTART-->Serielle über LAN-BMC-Bitrate nicht-flüchtig geändert.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCSOLBitrateVolatile"><!--XLATESTART-->Serielle über LAN-BMC-Bitrate flüchtig geändert.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCSOLCharModified"><!--XLATESTART-->Serielles über LAN-BMC-Zeichen geändert.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCSOLEnableModified"><!--XLATESTART-->Serielle über LAN-BMC-Aktivierung geändert.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCSOLRetryValue"><!--XLATESTART-->Serieller über LAN-BMC-Wiederholungswert geändert.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCSerialAuthenticationModified"><!--XLATESTART-->Serielle BMC-Authentifizierungsdetails geändert.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCSerialChannelAccess"><!--XLATESTART-->Serieller BMC-Kanalzugriff geändert.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCSerialComminicationSettings"><!--XLATESTART-->Serielle BMC-Kommunikationseinstellungen geändert.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCSerialConnectionMode"><!--XLATESTART-->Serieller BMC-Verbindungsmodus geändert.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCSerialTerminalConfiguration"><!--XLATESTART-->Serielle BMC-Terminalkonfiguration geändert.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCUserAccessModified"><!--XLATESTART-->BMC-Benutzerzugriff geändert. ID: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCUserNameModified"><!--XLATESTART-->BMC-Benutzername geändert. ID: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCUserPasswordModified"><!--XLATESTART-->BMC-Benutzerkennwort geändert. ID: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCUserStateModified"><!--XLATESTART-->BMC-Benutzerzustand geändert. ID: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisAssetTag"><!--XLATESTART-->Gehäuse-Systemkennnummer geändert zu <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strServerModuleAssetTag"><!--XLATESTART-->Systemkennnummer des Servermoduls geändert auf <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisDiagnosticInterrupt"><!--XLATESTART-->Steuerung der Schaltfläche Gehäusediagnoseunterbrechung geändert.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisIdentifyTimeout"><!--XLATESTART-->Zeitüberschreitungsdetails für Gehäuseidentifikation geändert.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisIntrusionDetection"><!--XLATESTART-->Gehäuseeingriff festgestellt<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisLEDControl"><!--XLATESTART-->Gehäuse-LED-Steuerung geändert.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisLEDState"><!--XLATESTART-->Gehäuse-LED-Zustand geändert.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisPowerButton"><!--XLATESTART-->Gehäusenetzschaltersteuerung geändert.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandLineDiagnostic"><!--XLATESTART-->Ausführung der Befehlszeilendiagnose gestartet.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandLineDiagnostic1"><!--XLATESTART-->Ausführung der Befehlszeilendiagnose abgeschlossen.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandLogBackup"><!--XLATESTART-->Sicherungskopie des Befehlsprotokolls erstellt.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandLogCleared"><!--XLATESTART-->Befehlsprotokoll wurde erfolgreich gelöscht.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCurrent"><!--XLATESTART-->Strom<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCurrentProbeDetects"><!--XLATESTART-->Stromsonde stellt einen Fehler fest.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCurrentProbeWarning"><!--XLATESTART-->Stromsonden-Warnung<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeleteFailed"><!--XLATESTART--> Löschen fehlgeschlagen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeleted"><!--XLATESTART--> gelöscht<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsAborted"><!--XLATESTART-->Diagnose abgebrochen <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsAboutInfo"><!--XLATESTART-->Diagnose zu Informationen wurde angefordert.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsAdvancedSettings"><!--XLATESTART-->Diagnose - erweiterte Einstellungen für Diagnoseausführung gespeichert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsAdvancedSettings1"><!--XLATESTART-->Option Erweiterte Einstellungen der Diagnose gewählt<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsAllRunning"><!--XLATESTART-->Alle ausgeführten Diagnosetests wurden abgebrochen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsApplicationLevel"><!--XLATESTART-->Anwendungsstufeneinstellungen der Diagnose gespeichert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsApplicationLevel1"><!--XLATESTART-->Anwendungsstufeneinstellungen der Diagnose angefordert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsCompleted"><!--XLATESTART-->Diagnose abgeschlossen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsCompletedTest"><!--XLATESTART-->Ergebnisse der abgeschlossenen Diagnosetests wurden aus dem Speicher gelöscht<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsConfigurationDifference"><!--XLATESTART-->Diagnosekonfigurationsunterschied bestätigt<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsConfigurationDifference1"><!--XLATESTART-->Diagnosekonfigurationsunterschieds-Protokoll wurde gelöscht<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsDeviceReenumeration"><!--XLATESTART-->Diagnosegeräte-Neuaufzählung wurde erfolgreich durchgeführt<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsDifferenceView"><!--XLATESTART-->Diagnoseunterschieds-Ansicht angefordert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsEnumerationFailed"><!--XLATESTART-->Diagnose-Neuaufzählung ist fehlgeschlagen!<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsGetAdvanced"><!--XLATESTART-->Diagnose - Abruf der erweiterten Stufeneinstellungen für die Sitzung abgeschlossen.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsGetDifference"><!--XLATESTART-->Diagnose - Abruf des Unterschiedsverlaufsprotokolls abgeschlossen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsGetOverall"><!--XLATESTART-->Diagnose - Abruf des Gesamtfortsschrittverlaufs abgeschlossen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsOverallProgress"><!--XLATESTART-->Diagnose-Gesamtfortschrittsverlauf angefordert <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsProgressRequested"><!--XLATESTART-->Diagnose-Fortschrittsverlauf angefordert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsResultHistory"><!--XLATESTART-->Diagnose-Ergebnisverlaufsprotokoll angefordert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsResultHistory1"><!--XLATESTART-->Diagnose-Ergebnisverlaufsprotokoll gelöscht<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsScheduledTask"><!--XLATESTART-->Von Diagnose geplante Aufgabe gelöscht<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsScheduledTasks"><!--XLATESTART-->Von Diagnose geplante Aufgaben wurden abgebrochen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsSchedulerComponent"><!--XLATESTART-->Diagnoseplaner-Komponente ist fehlerhaft!<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsSchedulerPage"><!--XLATESTART-->Diagnose - Planerseite eingesehen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsSelectedTo"><!--XLATESTART-->Zur Ausführung gewählte Diagnosen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsSelectionPage"><!--XLATESTART-->Diagnose-Auswahlseite eingesehen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsSelectionPage1"><!--XLATESTART-->Diagnose-Auswahlseite zum ersten Mal eingesehen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsSessionLog"><!--XLATESTART-->Diagnose-Sitzungsprotokoll angefordert <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsSetOverall"><!--XLATESTART-->Diagnose - Festsetzen des Gesamtfortschrittsverlaufs abgeschlossen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsSummaryPage"><!--XLATESTART-->Seite der Diagnosezusammenfassung angefordert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsTaskScheduled"><!--XLATESTART-->Geplante Diagnoseaufgabe<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsTestSuspended"><!--XLATESTART-->Diagnosetest wurde unterbrochen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsViewBy"><!--XLATESTART-->Diagnose - Ansicht nach Gerätetyp gewählt<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsViewBy1"><!--XLATESTART-->Diagnose - Ansicht nach Testtyp gewählt<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsWelcomePage"><!--XLATESTART-->Systemwarnung der Diagnose-Willkommen-Seite eingestellt<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDisabled"><!--XLATESTART-->Deaktiviert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strESMLogClearFailed"><!--XLATESTART-->ESM-Protokoll wurde nicht erfolgreich gelöscht<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strESMLogCleared"><!--XLATESTART-->ESM-Protokoll gelöscht<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFailedAUTHMETHOD"><!--XLATESTART--> fehlerhaft; DOMÄNE=<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFailure"><!--XLATESTART-->Fehler<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFan"><!--XLATESTART-->Lüfter<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFanProbeDetects"><!--XLATESTART-->Lüftersonde stellt einen Fehler fest<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFanProbeWarning"><!--XLATESTART-->Lüftersonden-Warnung<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFullSpeedMode"><!--XLATESTART--> Vollgeschwindigkeitsmodus<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGenerateFailed"><!--XLATESTART--> Erstellen fehlgeschlagen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGenerated"><!--XLATESTART--> erstellt<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGeneratedAndMade"><!--XLATESTART--> erstellt und aktiviert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGeneratedButMake"><!--XLATESTART--> erstellt, aber Aktivierung fehlgeschlagen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHarddriveFaultLED"><!--XLATESTART-->Festplattenlaufwerkfehler-LED gelöscht<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHardwareESMLogCleared"><!--XLATESTART-->Hardware-ESM-Protokoll gelöscht<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHardwareLogFailure"><!--XLATESTART-->Hardwareprotokollfehler<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHardwareLogWarning"><!--XLATESTART-->Hardwareprotokollwarnung<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strImportFailed"><!--XLATESTART--> Import fehlgeschlagen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strImported"><!--XLATESTART--> importiert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLRAResponseModified"><!--XLATESTART-->LRA-Reaktion geändert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMemoryErrorCount"><!--XLATESTART-->Speicherfehler-Zählwert gelöscht<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMemoryFailure"><!--XLATESTART-->Speicherfehler<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMemoryPrefailure"><!--XLATESTART-->Speicher-Vorfehler<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMemoryRedundancyConfiguration"><!--XLATESTART-->Speicherredundanz-Konfiguration geändert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoAction"><!--XLATESTART-->Keine Maßnahme<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoDiagnosticTest"><!--XLATESTART-->Kein Diagnosetest ausgewählt; Anforderung gesendet<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoDiagnosticsTask"><!--XLATESTART-->Keine Diagnoseaufgabe zum Löschen geplant<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOSScheduledDiagnostic"><!--XLATESTART-->Für das BS geplante Diagnosen wurden nicht ausgeführt.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOSScheduledRun"><!--XLATESTART-->Für das BS geplante Diagnosen haben angefangen.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOSScheduledRun1"><!--XLATESTART-->Für das BS geplante Diagnosen wurden abgeschlossen.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerCycle"><!--XLATESTART-->Aus- und einschalten<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerOff"><!--XLATESTART-->Ausschalten<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerSupplyCritical"><!--XLATESTART-->Netzteil Kritisch<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerSupplyWarning"><!--XLATESTART-->Netzteilwarnung<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerSystemRedundancy"><!--XLATESTART-->Stromversorgungs-Systemredundanz herabgesetzt<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerSystemRedundancy1"><!--XLATESTART-->Stromversorgungs-Systemredundanzverlust<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowersupply"><!--XLATESTART-->Netzteil<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPreviousESMVersion"><!--XLATESTART-->Vorhergehende ESM-Version: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPreviousVersion"><!--XLATESTART-->Vorhergehende Version: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPreviousVersion1"><!--XLATESTART-->Vorhergehende Version: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPrivileges"><!--XLATESTART--> Berechtigungen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProbeThresholdModified"><!--XLATESTART-->Sonden-Schwellenwert geändert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProcessorFailure"><!--XLATESTART-->Prozessorfehler<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProcessorWarning"><!--XLATESTART-->Prozessorwarnung<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strQuietMode"><!--XLATESTART--> Ruhiger Modus<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strREASON"><!--XLATESTART-->GRUND=<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReboot"><!--XLATESTART-->Neustarten<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard"><!--XLATESTART-->Remote-Zugriffskarte - Modem-Wähltyp geändert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard1"><!--XLATESTART-->Remote-Zugriffskarte - Modem-Init.-Zeichenkette geändert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard10"><!--XLATESTART-->Remote-Zugriffskarte - SMTP-IP-Adresse geändert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard11"><!--XLATESTART-->Remote-Zugriffskarte - NIC-Status geändert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard12"><!--XLATESTART-->Remote-Zugriffskarte - NIC-DHCP-Status geändert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard13"><!--XLATESTART-->Remote-Zugriffskarte - NIC-IP-Adresse geändert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard14"><!--XLATESTART-->Remote-Zugriffskarte - NIC-Subnetzmaske geändert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard15"><!--XLATESTART-->Remote-Zugriffskarte - NIC-Gateway geändert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard16"><!--XLATESTART-->Remote-Zugriffskarte - IP-Basisadresse geändert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard17"><!--XLATESTART-->Remote-Zugriffskarte - Einwählstatus geändert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard18"><!--XLATESTART-->Remote-Zugriffskarte - Einwähl-DHCP-Status geändert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard19"><!--XLATESTART-->Remote-Zugriffskarte - Einwähl-Berechtigungstyp geändert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard2"><!--XLATESTART-->Remote-Zugriffskarte - Modem-Baudrate geändert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard20"><!--XLATESTART-->Remote-Zugriffskarte - Hinauswähl-Benutzer hinzugefügt<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard21"><!--XLATESTART-->Remote-Zugriffskarte - Hinauswähl-Benutzer aktualisiert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard22"><!--XLATESTART-->Remote-Zugriffskarte - Hinauswähl-Benutzer entfernt<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard23"><!--XLATESTART-->Remote-Zugriffskarte - Einwählbenutzer hinzugefügt<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard24"><!--XLATESTART-->Remote-Zugriffskarte - Einwählbenutzer aktualisiert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard25"><!--XLATESTART-->Remote-Zugriffskarte - Einwählbenutzer entfernt<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard26"><!--XLATESTART-->Remote-Zugriffskarte - SNMP-Trap hinzugefügt<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard27"><!--XLATESTART-->Remote-Zugriffskarte - SNMP-Trap aktualisiert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard28"><!--XLATESTART-->Remote-Zugriffskarte - SNMP-Trap entfernt<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard29"><!--XLATESTART-->Remote-Zugriffskarte - Benutzer hinzugefügt<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard3"><!--XLATESTART-->Remote-Zugriffskarte - TFTP-Diskettenstatus geändert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard30"><!--XLATESTART-->Remote-Zugriffskarte - Benutzer aktualisiert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard31"><!--XLATESTART-->Remote-Zugriffskarte - Benutzer entfernt<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard32"><!--XLATESTART-->E-Mail-Test für Remote-Zugriffskarte ausgeführt<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard33"><!--XLATESTART-->Remote-Zugriffskarte - Alpha-Pagertest durchgeführt<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard34"><!--XLATESTART-->Remote-Zugriffskarte - Numerischer Pager-Test durchgeführt<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard35"><!--XLATESTART-->Remote-Zugriffskarte - SNMP-Trap-Test durchgeführt<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard36"><!--XLATESTART-->Remote-Zugriffskarte - Reset<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard4"><!--XLATESTART-->Remote-Zugriffskarte - Firmware-TFTP-Status geändert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard5"><!--XLATESTART-->Remote-Zugriffskarte - Disketten-TFTP IP-Adresse geändert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard6"><!--XLATESTART-->Remote-Zugriffskarte - Disketten-TFTP-Pfad geändert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard7"><!--XLATESTART-->Die RAC-Firmware-Aktualisierungs-TFTP-IP-Adresse wurde geändert.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard8"><!--XLATESTART-->Der RAC-Firmware-Aktualisierungs-TFTP-Pfad wurde geändert.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard9"><!--XLATESTART-->SMTP-E-Mail-Status für Remote-Zugriffskarte geändert<!--XLATESTOP--></xsl:variable>

<!--Command log strings specific to 9G-->
<xsl:variable name="strRACNICTeamingModified"><!--XLATESTART-->NIC-Auswahl für Remote-Zugriff geändert.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRACEncryptModified"><!--XLATESTART-->Verschlüsselungsschlüssel-Wert für Remote-Zugriff geändert.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRACUserModified"><!--XLATESTART-->Benutzerrechte für Remote-Zugriffskarte geändert. ID:<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRACUserPrivModified"><!--XLATESTART-->Seriell über LAN-Nutzlast für Remote-Zugriff aktiviert für Benutzer geändert. ID:<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRACSOLModified"><!--XLATESTART-->Einstellung des externen Anschlusses für Remote-Zugriff geändert.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRACNICEnableModified"><!--XLATESTART-->NIC für Remote-Zugriffskarte aktiviert geändert.<!--XLATESTOP--></xsl:variable>

<!--Storage Services specific strings-->
<xsl:variable name="strSMCommand5501"><!--XLATESTART-->Speicher-Controller - Erstellung eines virtuellen Laufwerks<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5502"><!--XLATESTART-->Speicher-Controller - Neuerstellungsrate einstellen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5503"><!--XLATESTART-->Speicher-Controller - Leeren<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5504"><!--XLATESTART-->Speicher-Controller - Konfigurations-Reset<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5505"><!--XLATESTART-->Speicher-Controller - Alarm aktivieren<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5506"><!--XLATESTART-->Speicher-Controller - Alarm deaktivieren<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5507"><!--XLATESTART-->Speicher-Controller - Alarm abstellen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5508"><!--XLATESTART-->Speicher-Controller - Exportieren des Protokolls<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5509"><!--XLATESTART-->Speicher-Controller - Batterieüberholung<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5510"><!--XLATESTART-->Speicher-Controller - Neu scannen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5511"><!--XLATESTART-->Speicherkonnektor neu scannen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5512"><!--XLATESTART-->Speicher - Virtuelles Laufwerk - Löschen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5513"><!--XLATESTART-->Speicher - Virtuelles Laufwerk - Neukonfiguration<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5514"><!--XLATESTART-->Speicher - Virtuelles Laufwerk - Konsistenzüberprüfung<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5515"><!--XLATESTART-->Speicher - Virtuelles Laufwerk - Konsistenzüberprüfung abbrechen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5516"><!--XLATESTART-->Speicher - Virtuelles Laufwerk - Blinken<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5517"><!--XLATESTART-->Speicher - Virtuelles Laufwerk - Nicht-Blinken<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5518"><!--XLATESTART-->Speicher - Virtuelles Laufwerk - Dedizierten Hotspare konfigurieren<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5519"><!--XLATESTART-->Speicher - Virtuelles Laufwerk - Initialisieren<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5520"><!--XLATESTART-->Speicher - Virtuelles Laufwerk - Formatieren<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5521"><!--XLATESTART-->Speicher-Array-Festplatten - Blinken<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5522"><!--XLATESTART-->Speicher-Array-Festplatten - Nicht-Blinken<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5523"><!--XLATESTART-->Speicher-Array-Festplatten - Zur Entfernung vorbereiten<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5524"><!--XLATESTART-->Speicher-Array-Festplatten - Neuerstellung<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5525"><!--XLATESTART-->Speicher-Array-Festplatten - Globalen Hotspare zuweisen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5526"><!--XLATESTART-->Speicher-Array-Festplatten - Zuweisung des globalen Hotspare rückgänging machen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5527"><!--XLATESTART-->Speicher-Array-Festplatten - Neuerstellung abbrechen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5528"><!--XLATESTART-->Speicher-Array-Festplatten - Online<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5529"><!--XLATESTART-->Speicher-Array-Festplatten - Offline<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5530"><!--XLATESTART-->Speicher-Array-Festplatten - Tote Segmente entfernen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5531"><!--XLATESTART-->Speicher-Array-Festplatten - Initialisieren<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5532"><!--XLATESTART-->Speicher-Array-Festplatten - Formatieren<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5533"><!--XLATESTART-->Speichergehäuse - Alarm aktivieren<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5534"><!--XLATESTART-->Speichergehäuse - Alarm deaktivieren<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5535"><!--XLATESTART-->Speichergehäuse - Systemkennnummer festlegen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5536"><!--XLATESTART-->Speichergehäuse - Bestandsname festlegen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5537"><!--XLATESTART-->Speichergehäuse - Temperatursonden festlegen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5538"><!--XLATESTART-->Speichergehäuse - Temperatursonden-Reset<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5539"><!--XLATESTART-->Speicher - Virtuelles Laufwerk - Nicht-Spiegeln<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5540"><!--XLATESTART-->Speicher - Virtuelles Laufwerk - Split Mirror<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5541"><!--XLATESTART-->Speicher - Virtuelles Laufwerk - Konsistenzüberprüfung wieder aufnehmen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5542"><!--XLATESTART-->Speicher - Virtuelles Laufwerk - Konsistenzüberprüfung anhalten<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5543"><!--XLATESTART-->Speicher - Virtuelles Laufwerk - Neukonfiguration<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5544"><!--XLATESTART-->Speicher - Virtuelles Laufwerk - Initialisierung abbrechen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5545"><!--XLATESTART-->Speicher-Controller - E/A wiederaufnehmen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5546"><!--XLATESTART-->Speicher-Controller - E/A anhalten<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5547"><!--XLATESTART-->Speicher - Globaler erneuter Scan<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5548"><!--XLATESTART-->Speicher-Controller - SCSI-ID-Änderung<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5549"><!--XLATESTART-->Speichergehäuse - Service-Tag festlegen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5550"><!--XLATESTART-->Speicher - Virtuelles Laufwerk - Hintergrundinitialisierung abbrechen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5551"><!--XLATESTART-->Speichergehäuse - Schreib-Cache-Modus aktivieren<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5552"><!--XLATESTART-->Speichergehäuse - Schreib-Cache-Modus deaktivieren<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5553"><!--XLATESTART-->Speichergehäuse - Smart-temperaturbedingtes Herunterfahren aktivieren<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5554"><!--XLATESTART-->Speichergehäuse - Smart-temperaturbedingtes Herunterfahren deaktivieren<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5555"><!--XLATESTART-->Speicher - Virtuelles Laufwerk - Umbenennen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5556"><!--XLATESTART-->Speicher - Änderungsregeln des virtuellen Laufwerkes<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5557"><!--XLATESTART-->Speicher - Virtuelles Laufwerk - Wiederherstellen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5558"><!--XLATESTART-->Speicher-Controller - Alarm testen<!--XLATESTOP--></xsl:variable>
<!--New commands added for SAS support-->
<xsl:variable name="strSMCommand5559"><!--XLATESTART-->Speicher - Globaler erneuter Scan<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5560"><!--XLATESTART-->Speicher-Controller - bgi-Rate einstellen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5561"><!--XLATESTART-->Speicher-Controller - Patrol-Leserate einstellen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5562"><!--XLATESTART-->Speicher-Controller - Neuaufbaurate einstellen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5563"><!--XLATESTART-->Speicher-Controller - Übereinstimmungsüberprüfungsrate<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5564"><!--XLATESTART-->Speicher-Controller - Ereignisse ablegen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5565"><!--XLATESTART-->Speicher-Controller - Fremde Konfigurationen löschen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5566"><!--XLATESTART-->Speicher-Controller - Fremde Konfigurationen importieren<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5567"><!--XLATESTART-->Langsame Initialisierung des virtuellen Speicherlaufwerks<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5568"><!--XLATESTART-->Schnell-Initialisierung des virtuellen Speicherlaufwerks<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5569"><!--XLATESTART-->Speicher-Controller - Patrol-Lesehandbuch einstellen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5570"><!--XLATESTART-->Speicher-Controller - Patrol-Leserate automatisch einstellen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5571"><!--XLATESTART-->Speicher-Controller - Patrol-Leserate einstellen deaktiviert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5572"><!--XLATESTART-->Speicher-Controller -Patrol-Lesen starten<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5573"><!--XLATESTART-->Speicher-Controller -Patrol-Lesen stoppen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5574"><!--XLATESTART-->Speicher-Array-Festplatte - löschen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5575"><!--XLATESTART-->Speicher-Array-Festplatte - Löschen abbrechen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5576"><!--XLATESTART-->Speicherbatterie starten - Lernvorgang<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5577"><!--XLATESTART-->Speicherbatterie verzögern - Lernvorgang<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5578"><!--XLATESTART-->Speichergehäuseblinken<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5579"><!--XLATESTART-->Speicher - Virtuelles Laufwerk - Zuweisung des dedizierten Hotspares rückgängig machen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5580"><!--XLATESTART-->Speichergehäuse - Alle Temperatursonden festlegen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5581"><!--XLATESTART-->Speichergehäuse - Reset aller Temperatursonden<!--XLATESTOP--></xsl:variable>
<!--end New commands added for SAS support-->

<xsl:variable name="strIP"><!--XLATESTART--> von IP <!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSNMPTrapsFor"><!--XLATESTART-->SNMP-Traps für System aktiviert oder deaktiviert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSNMPTrapsFor1"><!--XLATESTART-->SNMP-Traps für Netzteile aktiviert oder deaktiviert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSNMPTrapsFor10"><!--XLATESTART-->SNMP-Traps für Speicher aktiviert oder deaktiviert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSNMPTrapsFor11"><!--XLATESTART-->SNMP-Traps für Eingriff aktiviert oder deaktiviert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSNMPTrapsFor12"><!--XLATESTART-->SNMP-Trap aktiviert oder deaktiviert für <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSNMPTrapsFor2"><!--XLATESTART-->SNMP-Traps für Redundanz aktiviert oder deaktiviert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSNMPTrapsFor3"><!--XLATESTART-->SNMP-Traps für Temperatur aktiviert oder deaktiviert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSNMPTrapsFor4"><!--XLATESTART-->SNMP-Traps für Lüfter aktiviert oder deaktiviert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSNMPTrapsFor5"><!--XLATESTART-->SNMP-Traps für Volt aktiviert oder deaktiviert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSNMPTrapsFor6"><!--XLATESTART-->SNMP-Traps für Stromzufuhr aktiviert oder deaktiviert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSNMPTrapsFor7"><!--XLATESTART-->SNMP-Traps für Protokolle aktiviert oder deaktiviert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSNMPTrapsFor8"><!--XLATESTART-->SNMP-Traps für Lüftergehäuse aktiviert oder deaktiviert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSNMPTrapsFor9"><!--XLATESTART-->SNMP-Traps für Wechselstromkabel aktiviert oder deaktiviert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSeconds"><!--XLATESTART--> Sekunden<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSecurityGroupRoot"><!--XLATESTART-->Sicherheitsgruppe: Stammbenutzerkennwort hat sich geändert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSecurityGroupRoot1"><!--XLATESTART-->Sicherheitsgruppe: Änderung des Stammbenutzerkennworts fehlgeschlagen !<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSecurityGroupUser"><!--XLATESTART-->Sicherheitsgruppe: vom Benutzer überprüft<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSecurityGroupUser1"><!--XLATESTART-->Sicherheitsgruppe: vom Benutzer erstellt<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSecurityGroupUser2"><!--XLATESTART-->Sicherheitsgruppe: vom Benutzer gelöscht<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strServerPreferencesModified"><!--XLATESTART-->Servereinstellungen geändert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strShutdown"><!--XLATESTART--> Herunterfahren<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStarted"><!--XLATESTART--> begonnen<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystemChassisName"><!--XLATESTART-->Systemgehäusename geändert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystemInfoLocation"><!--XLATESTART-->Systeminformationen - Standort geändert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystemInfoPrimary"><!--XLATESTART-->Systeminformationen - Name des primären Benutzers geändert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystemInfoPrimary1"><!--XLATESTART-->Systeminformationen - Primäre Benutzertelefonnummer geändert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystemShutdownInitiated"><!--XLATESTART-->System-Herunterfahren eingeleitet<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTemperature"><!--XLATESTART-->Temperatur<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTemperatureProbeDetects"><!--XLATESTART-->Temperatursonde stellt einen Fehler fest<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTemperatureProbeWarning"><!--XLATESTART-->Temperatursonden-Warnung<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTheAdministratorDeleted"><!--XLATESTART-->Der Administrator hat das Aktualisierungspaket gelöscht: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTheAdministratorFailed"><!--XLATESTART-->Der Administrator hat die Aktualisierung mit dem Aktualisierungspaket nicht durchgeführt: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTheAdministratorLoaded"><!--XLATESTART-->Der Administrator hat das BIOS-Aktualisierungspaket geladen: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTheAdministratorPerformed"><!--XLATESTART-->Der Administrator hat die Aktualisierung erfolgreich durchgeführt. Name des Aktualisierungspakets: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTheAdministratorPerformed1"><!--XLATESTART-->Der Administrator hat die Firmware-Aktualisierung erfolgreich durchgeführt. Name des Aktualisierungspakets: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTheUpdateWill"><!--XLATESTART-->; die Aktualisierung wird nach dem Neustart des Systems durchgeführt.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strThermalProtectShutdown"><!--XLATESTART-->Einstellung für temperaturbedingtes Herunterfahren wurde geändert. Neue Einstellung: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTurnedOff"><!--XLATESTART--> ausgeschaltet<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTurnedOn"><!--XLATESTART--> Eingeschaltet<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnknownEntryID"><!--XLATESTART-->Unbekannter Eintrag! ID(<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUpdateESMVersion"><!--XLATESTART-->. Aktualisierte ESM-Version: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUpdateFailedLocal"><!--XLATESTART-->Aktualisierung fehlerhaft! Lokale Version: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUpdateVersion"><!--XLATESTART-->Aktualisierte Version: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUpdateVersion1"><!--XLATESTART-->Aktualisierte Version: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUpdatesVersion"><!--XLATESTART-->Aktualisierte Version: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUserAccessRights"><!--XLATESTART-->Benutzerzugriffsrechte auf Administrator eingestellt<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUserAccessRights1"><!--XLATESTART-->Benutzerzugriffsrechte auf Hauptbenutzer und höher eingestellt<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUserAccessRights2"><!--XLATESTART-->Benutzerzugriffsrechte auf Benutzer und höher eingestellt<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUserLoggedIn"><!--XLATESTART-->Benutzer meldete sich an von <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUserLoggedOut"><!--XLATESTART-->Benutzer hat sich abgemeldet <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUserLoginAttempt"><!--XLATESTART-->Benutzer-Anmeldeversuch von <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUserLoginAttempt1"><!--XLATESTART-->RAC: Benutzer-Anmeldeversuch von <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUserPreferencesModified"><!--XLATESTART-->Benutzereinstellungen geändert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVoltage"><!--XLATESTART-->Spannung<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVoltageProbeDetects"><!--XLATESTART-->Spannungssonde stellt einen Fehler fest<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVoltageProbeWarning"><!--XLATESTART-->Spannungssonden-Warnung<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBatteryProbeDetects"><!--XLATESTART-->Batteriesonde stellt einen Fehler fest<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBatteryProbeWarning"><!--XLATESTART-->Batteriesondenwarnung<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWarning"><!--XLATESTART-->Warnung<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWatchdogASR"><!--XLATESTART-->Watchdog-ASR<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWith"><!--XLATESTART--> mit <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strX509Certificate"><!--XLATESTART-->X.509-Zertifikat <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strX509Certificate1"><!--XLATESTART-->X.509-Zertifikat <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strX509Certificate2"><!--XLATESTART-->X.509-Zertifikat <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strX509Certificate3"><!--XLATESTART-->X.509-Zertifikat <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strX509Certificate4"><!--XLATESTART-->X.509-Zertifikat <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strX509Certificate5"><!--XLATESTART-->X.509-Zertifikat <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strX509Certificate6"><!--XLATESTART-->X.509-Zertifikat <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strX509Certificate7"><!--XLATESTART-->X.509-Zertifikat <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXsltextAlertActions"><!--XLATESTART--> Warnungsmaßnahmen - ausführbare Anwendung geändert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXsltextAlertActionsFor"><!--XLATESTART-->Warnungsmaßnahmen für <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXsltextAutoRecoveryAction"><!--XLATESTART-->Maßnahme Autom. Wiederherstellung geändert zu <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXsltextChassisFanControl"><!--XLATESTART-->Gehäuselüftersteuerung geändert zu<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXsltextChassisIdentifyxsltext"><!--XLATESTART-->Gehäuseidentifizierung <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXsltextFailedxsltext"><!--XLATESTART--> fehlgeschlagen!<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXsltextMaximumWarning"><!--XLATESTART-->Maximaler Warnungsschwellenwert geändert.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXsltextMinimumWarning"><!--XLATESTART-->Minimaler Warnungsschwellenwert geändert.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXsltextModifiedxsltext"><!--XLATESTART--> geändert<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXsltextParametersXsltext"><!--XLATESTART--> Parameter: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXsltextProbeForPart1"><!--XLATESTART--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXsltextProbeForPart2"><!--XLATESTART--><!--DONOTTRANSLATE--><!-- This part of the three-part message is intentionally left blank.  Do not use me!  Do not translate me!  Some localized languages wants some parts to go in Part3, not in Part1. --><!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXsltextProbeForPart3"><!--XLATESTART--> sonde: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXsltextProbeFor1Part1"><!--XLATESTART--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXsltextProbeFor1Part2"><!--XLATESTART--><!--DONOTTRANSLATE--><!-- This part of the three-part message is intentionally left blank.  Do not use me!  Do not translate me!  Some localized languages wants some parts to go in Part3, not in Part1. --><!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXsltextProbeFor1Part3"><!--XLATESTART--> sonde: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXsltextSuccessfullyxsltext"><!--XLATESTART--> erfolgreich<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXsltextThermalProtectShutdown"><!--XLATESTART-->Einstellung für Temperaturbedingtes Herunterfahren geändert zu <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBundleUpdateSuccess"><!--XLATESTART-->Bündel erfolgreich abgeschlossen.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBundleUpdateFailed"><!--XLATESTART-->Bündel fehlerhaft abgeschlossen.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSessionInvalidateSuccess"><!--XLATESTART--> wurde beendet<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSessionForUser"><!--XLATESTART-->Die Benutzersitzung <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAutoRecoveryAction"><!--XLATESTART-->Autom. Wiederherstellungsmaßnahme   <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLCDMessageChanged"><!--XLATESTART-->Frontblenden-LCD-Informationen modifiziert.<!--XLATESTOP--></xsl:variable>
</xsl:stylesheet>
