<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format" version="1.0">
<xsl:variable name="strACSwitchMode"><!--XLATESTART-->AC switch mode modified.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strACSwitchRedundancy"><!--XLATESTART-->AC switch redundancy expected modified.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAlertActionsExecutable"><!--XLATESTART-->Alert Actions executable application modified. Event: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAlertActionsModified"><!--XLATESTART-->Alert Actions modified. Event: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAlertLogCleared"><!--XLATESTART-->Alert log cleared.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAlertLogCleared1"><!--XLATESTART-->Alert log cleared.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoAcquisition"><!--XLATESTART-->Asset information acquisition modified.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoBox"><!--XLATESTART-->Asset Information box modified.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoCorporate"><!--XLATESTART-->Asset Information corporate owner modified.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoCost"><!--XLATESTART-->Asset Information cost center modified.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoCost1"><!--XLATESTART-->Asset Information cost event log modified.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoDeployment"><!--XLATESTART-->Asset Information deployment time modified.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoDepreciation"><!--XLATESTART-->Asset Information depreciation details modified.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoExtended"><!--XLATESTART-->Asset Information extended warranty modified.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoHazard"><!--XLATESTART-->Asset Information hazard waste code modified.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoInsurance"><!--XLATESTART-->Asset Information insurance modified.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoLease"><!--XLATESTART-->Asset Information lease details modified.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoMaintenance"><!--XLATESTART-->Asset Information maintenance modified.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoOS"><!--XLATESTART-->Asset Information OS additional details modified.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoObject"><!--XLATESTART-->Asset Information object type modified.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoOptions"><!--XLATESTART-->Asset Information options modified.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoOutsourcing"><!--XLATESTART-->Asset Information outsourcing details modified.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoOwnership"><!--XLATESTART-->Asset Information ownership modified.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoRegister"><!--XLATESTART-->Asset Information register modified.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoRepairs"><!--XLATESTART-->Asset Information repairs modified.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoSchedule"><!--XLATESTART-->Asset Information schedule number modified.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoService"><!--XLATESTART-->Asset Information service contracts modified.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoSupport"><!--XLATESTART-->Asset Information support details modified.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoTraining"><!--XLATESTART-->Asset Information training details modified.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoTrouble"><!--XLATESTART-->Asset Information trouble ticket modified.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoUser"><!--XLATESTART-->Asset Information user details modified.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoVendorexpensed"><!--XLATESTART-->Asset Information vendor or expensed modified.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAssetInfoWarranty"><!--XLATESTART-->Asset Information warranty details modified.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAutoRecoveryTimer"><!--XLATESTART-->Auto Recovery timer modified to <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBIOSSetupState"><!--XLATESTART-->BIOS Setup state modified<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBIOSUpdatePackage"><!--XLATESTART-->BIOS update package modified.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCLANAuthenticationInfo"><!--XLATESTART-->BMC LAN authentication information modified.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCLANChannelAccess"><!--XLATESTART-->BMC LAN channel access modified.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCLANChannelEnable"><!--XLATESTART-->BMC LAN channel enable modified.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCLANChannelPEF"><!--XLATESTART-->BMC LAN channel PEF alerting enable modified.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCLANCommunityString"><!--XLATESTART-->BMC LAN community string modified.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCLANDefaultGateway"><!--XLATESTART-->BMC LAN default gateway modified.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCLANDestinationAddress"><!--XLATESTART-->BMC LAN destination address modified.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCLANDestinationType"><!--XLATESTART-->BMC LAN destination type modified.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCLANIPAddress"><!--XLATESTART-->BMC LAN IP address modified.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCLANIPAddressSource"><!--XLATESTART-->BMC LAN IP address source modified.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCLANIPv4Header"><!--XLATESTART-->BMC LAN IPv4 header modified.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCLANSubnetMask"><!--XLATESTART-->BMC LAN subnet mask modified.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCLANVLANID"><!--XLATESTART-->BMC LAN VLAN ID modified.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCLANVLANPriority"><!--XLATESTART-->BMC LAN VLAN priority modified.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCPEFActionGlobal"><!--XLATESTART-->BMC PEF action global control modified.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCPEFAlertPolicy"><!--XLATESTART-->BMC PEF alert policy entry modified.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCPEFControlModified"><!--XLATESTART-->BMC PEF control modified.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCPEFEventFilter"><!--XLATESTART-->BMC PEF event filter modified.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCPEFGUIDModified"><!--XLATESTART-->BMC PEF system GUID modified.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCRestoreToDefault"><!--XLATESTART-->BMC restore to default.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCSOLAuthenticationModified"><!--XLATESTART-->BMC Serial Over LAN authentication modified.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCSOLBitrateNonvolatile"><!--XLATESTART-->BMC Serial Over LAN bitrate non-volatile modified.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCSOLBitrateVolatile"><!--XLATESTART-->BMC Serial Over LAN bitrate volatile modified.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCSOLCharModified"><!--XLATESTART-->BMC Serial Over LAN Char modified.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCSOLEnableModified"><!--XLATESTART-->BMC Serial Over LAN enable modified.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCSOLRetryValue"><!--XLATESTART-->BMC Serial Over LAN retry value modified.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCSerialAuthenticationModified"><!--XLATESTART-->BMC serial authentication details modified.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCSerialChannelAccess"><!--XLATESTART-->BMC serial channel access modified.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCSerialComminicationSettings"><!--XLATESTART-->BMC serial communication settings modified.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCSerialConnectionMode"><!--XLATESTART-->BMC serial connection mode modified.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCSerialTerminalConfiguration"><!--XLATESTART-->BMC serial terminal configuration modified.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCUserAccessModified"><!--XLATESTART-->BMC user access modified. ID: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCUserNameModified"><!--XLATESTART-->BMC user name modified. ID: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCUserPasswordModified"><!--XLATESTART-->BMC user password modified. ID: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBMCUserStateModified"><!--XLATESTART-->BMC user state modified. ID: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisAssetTag"><!--XLATESTART-->Chassis asset tag modified to <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strServerModuleAssetTag"><!--XLATESTART-->Server Module asset tag modified to <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisDiagnosticInterrupt"><!--XLATESTART-->Chassis diagnostic interrupt button control modified.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisIdentifyTimeout"><!--XLATESTART-->Chassis identification time-out details modified.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisIntrusionDetection"><!--XLATESTART-->Chassis intrusion detection<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisLEDControl"><!--XLATESTART-->Chassis LED control modified.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisLEDState"><!--XLATESTART-->Chassis LED state modified.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strChassisPowerButton"><!--XLATESTART-->Chassis power button control modified.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandLineDiagnostic"><!--XLATESTART-->Command line diagnostic run started.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandLineDiagnostic1"><!--XLATESTART-->Command line diagnostic run completed.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandLogBackup"><!--XLATESTART-->Command log backup created.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCommandLogCleared"><!--XLATESTART-->Command log cleared successfully.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCurrent"><!--XLATESTART-->Current<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCurrentProbeDetects"><!--XLATESTART-->Current probe detects failure.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCurrentProbeWarning"><!--XLATESTART-->Current probe warning<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeleteFailed"><!--XLATESTART--> delete failed<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDeleted"><!--XLATESTART--> deleted<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsAborted"><!--XLATESTART-->Diagnostic abort submitted <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsAboutInfo"><!--XLATESTART-->Diagnostics About information was requested.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsAdvancedSettings"><!--XLATESTART-->Diagnostics advanced settings for diagnostic run saved<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsAdvancedSettings1"><!--XLATESTART-->Diagnostics advanced settings option selected<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsAllRunning"><!--XLATESTART-->Diagnostics all running tests aborted<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsApplicationLevel"><!--XLATESTART-->Diagnostics application level settings saved<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsApplicationLevel1"><!--XLATESTART-->Diagnostics application level settings requested<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsCompleted"><!--XLATESTART-->Diagnostics completed<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsCompletedTest"><!--XLATESTART-->Diagnostics completed test results cleared from memory store<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsConfigurationDifference"><!--XLATESTART-->Diagnostics configuration difference acknowledged<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsConfigurationDifference1"><!--XLATESTART-->Diagnostics configuration difference log cleared<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsDeviceReenumeration"><!--XLATESTART-->Diagnostics device re-enumeration ran successfully<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsDifferenceView"><!--XLATESTART-->Diagnostics difference view requested<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsEnumerationFailed"><!--XLATESTART-->Diagnostics enumeration failed!<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsGetAdvanced"><!--XLATESTART-->Diagnostics get advanced level settings for the session completed<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsGetDifference"><!--XLATESTART-->Diagnostics get difference history log completed<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsGetOverall"><!--XLATESTART-->Diagnostics get overall progress request completed<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsOverallProgress"><!--XLATESTART-->Diagnostics overall progress requested <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsProgressRequested"><!--XLATESTART-->Diagnostics progress requested<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsResultHistory"><!--XLATESTART-->Diagnostics result history log requested<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsResultHistory1"><!--XLATESTART-->Diagnostics result history log cleared<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsScheduledTask"><!--XLATESTART-->Diagnostics scheduled task deleted<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsScheduledTasks"><!--XLATESTART-->Diagnostics scheduled tasks cancelled<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsSchedulerComponent"><!--XLATESTART-->Diagnostics scheduler component failed!<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsSchedulerPage"><!--XLATESTART-->Diagnostics scheduler page viewed<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsSelectedTo"><!--XLATESTART-->Diagnostics selected to run<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsSelectionPage"><!--XLATESTART-->Diagnostics selection page viewed<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsSelectionPage1"><!--XLATESTART-->Diagnostics selection page viewed for the first time<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsSessionLog"><!--XLATESTART-->Diagnostics session log requested <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsSetOverall"><!--XLATESTART-->Diagnostics set overall progress completed<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsSummaryPage"><!--XLATESTART-->Diagnostics summary page requested<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsTaskScheduled"><!--XLATESTART-->Diagnostics task scheduled<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsTestSuspended"><!--XLATESTART-->Diagnostics test suspended<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsViewBy"><!--XLATESTART-->Diagnostics view by device type selected<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsViewBy1"><!--XLATESTART-->Diagnostics view by test type selected<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDiagnosticsWelcomePage"><!--XLATESTART-->Diagnostics welcome page system alert set<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDisabled"><!--XLATESTART-->Disabled<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strESMLogClearFailed"><!--XLATESTART-->ESM log clear failed<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strESMLogCleared"><!--XLATESTART-->ESM log cleared successfully<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFailedAUTHMETHOD"><!--XLATESTART--> failed: AUTHMETHOD=<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFailure"><!--XLATESTART-->Failure<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFan"><!--XLATESTART-->Fan<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFanProbeDetects"><!--XLATESTART-->Fan probe detects failure<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFanProbeWarning"><!--XLATESTART-->Fan probe warning<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strFullSpeedMode"><!--XLATESTART--> Full Speed Mode<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGenerateFailed"><!--XLATESTART--> generate failed<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGenerated"><!--XLATESTART--> generated<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGeneratedAndMade"><!--XLATESTART--> generated and made active<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strGeneratedButMake"><!--XLATESTART--> generated but make active failed<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHarddriveFaultLED"><!--XLATESTART-->Harddrive fault LED cleared<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHardwareESMLogCleared"><!--XLATESTART-->Hardware-ESM log cleared<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHardwareLogFailure"><!--XLATESTART-->Hardware Log failure<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHardwareLogWarning"><!--XLATESTART-->Hardware Log warning<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strImportFailed"><!--XLATESTART--> import failed<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strImported"><!--XLATESTART--> imported<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLRAResponseModified"><!--XLATESTART-->LRA response modified<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMemoryErrorCount"><!--XLATESTART-->Memory error count cleared<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMemoryFailure"><!--XLATESTART-->Memory failure<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMemoryPrefailure"><!--XLATESTART-->Memory pre-failure<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMemoryRedundancyConfiguration"><!--XLATESTART-->Memory redundancy configuration modified<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoAction"><!--XLATESTART-->No Action<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoDiagnosticTest"><!--XLATESTART-->No Diagnostic test selected; submitted request<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strNoDiagnosticsTask"><!--XLATESTART-->No diagnostics task scheduled to be deleted<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOSScheduledDiagnostic"><!--XLATESTART-->OS scheduled diagnostics failed to run<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOSScheduledRun"><!--XLATESTART-->OS scheduled diagnostics initiated<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOSScheduledRun1"><!--XLATESTART-->OS scheduled diagnostics completed<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerCycle"><!--XLATESTART-->Power Cycle<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerOff"><!--XLATESTART-->Power Off<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerSupplyCritical"><!--XLATESTART-->Power supply critical<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerSupplyWarning"><!--XLATESTART-->Power Supply Warning<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerSystemRedundancy"><!--XLATESTART-->Power system redundancy degraded<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowerSystemRedundancy1"><!--XLATESTART-->Power system redundancy loss<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPowersupply"><!--XLATESTART-->Powersupply<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPreviousESMVersion"><!--XLATESTART-->Previous ESM Version: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPreviousVersion"><!--XLATESTART-->Previous Version: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPreviousVersion1"><!--XLATESTART-->Previous Version: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPrivileges"><!--XLATESTART--> privileges<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProbeThresholdModified"><!--XLATESTART-->Probe threshold modified<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProcessorFailure"><!--XLATESTART-->Processor Failure<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProcessorWarning"><!--XLATESTART-->Processor Warning<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strQuietMode"><!--XLATESTART--> Quiet Mode<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strREASON"><!--XLATESTART-->REASON=<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strReboot"><!--XLATESTART-->Reboot<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard"><!--XLATESTART-->Remote access card modem dial type modified<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard1"><!--XLATESTART-->Remote access card modem init string modified<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard10"><!--XLATESTART-->Remote access card SMTP IP address modified<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard11"><!--XLATESTART-->Remote access card NIC state modified<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard12"><!--XLATESTART-->Remote access card NIC DHCP state modified<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard13"><!--XLATESTART-->Remote access card NIC IP address modified<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard14"><!--XLATESTART-->Remote access card NIC subnet mask modified<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard15"><!--XLATESTART-->Remote access card NIC gateway modified<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard16"><!--XLATESTART-->Remote access card base IP address modified<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard17"><!--XLATESTART-->Remote access card dial-in state modified<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard18"><!--XLATESTART-->Remote access card dial-in DHCP state modified<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard19"><!--XLATESTART-->Remote access card dial-in authorization type modified<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard2"><!--XLATESTART-->Remote access card modem baudrate modified<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard20"><!--XLATESTART-->Remote access card dial-out user added<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard21"><!--XLATESTART-->Remote access card dial-out user updated<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard22"><!--XLATESTART-->Remote access card dial-out user removed<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard23"><!--XLATESTART-->Remote access card dial-in user added<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard24"><!--XLATESTART-->Remote access card dial-in user updated<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard25"><!--XLATESTART-->Remote access card dial-in user removed<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard26"><!--XLATESTART-->Remote access card SNMP trap added<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard27"><!--XLATESTART-->Remote access card SNMP trap updated<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard28"><!--XLATESTART-->Remote access card SNMP trap removed<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard29"><!--XLATESTART-->Remote access card user added<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard3"><!--XLATESTART-->Remote access card floppy TFTP state modified<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard30"><!--XLATESTART-->Remote access card user updated<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard31"><!--XLATESTART-->Remote access card user removed<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard32"><!--XLATESTART-->Remote Access Card e-mail test executed<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard33"><!--XLATESTART-->Remote access card alpha pager test executed<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard34"><!--XLATESTART-->Remote access card numeric pager test executed<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard35"><!--XLATESTART-->Remote access card SNMP trap test executed<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard36"><!--XLATESTART-->Remote access card reset<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard4"><!--XLATESTART-->Remote access card firmware TFTP state modified<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard5"><!--XLATESTART-->Remote access card floppy TFTP IP address modified<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard6"><!--XLATESTART-->Remote access card floppy TFTP path modified<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard7"><!--XLATESTART-->Remote access card firmware update TFTP IP address modified<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard8"><!--XLATESTART-->Remote access card firmware update TFTP path modified<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteAccessCard9"><!--XLATESTART-->Remote Access Card SMTP e-mail state modified<!--XLATESTOP--></xsl:variable>

<!--Command log strings specific to 9G-->
<xsl:variable name="strRACNICTeamingModified"><!--XLATESTART-->Remote Access NIC selection modified.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRACEncryptModified"><!--XLATESTART-->Remote Access encryption key value modified.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRACUserModified"><!--XLATESTART-->Remote Access Card user privilege modified. ID:<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRACUserPrivModified"><!--XLATESTART-->Remote Access Serial Over LAN Payload Enable for user modified. ID:<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRACSOLModified"><!--XLATESTART-->Remote Access external connector setting modified.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRACNICEnableModified"><!--XLATESTART-->Remote Access Card NIC enable modified.<!--XLATESTOP--></xsl:variable>

<!--Storage Services specific strings-->
<xsl:variable name="strSMCommand5501"><!--XLATESTART-->Storage controller create virtual disk<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5502"><!--XLATESTART-->Storage controller set rebuild rate<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5503"><!--XLATESTART-->Storage controller flush<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5504"><!--XLATESTART-->Storage controller reset configuration<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5505"><!--XLATESTART-->Storage controller enable alarm<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5506"><!--XLATESTART-->Storage controller disable alarm<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5507"><!--XLATESTART-->Storage controller quiet alarm<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5508"><!--XLATESTART-->Storage controller export log<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5509"><!--XLATESTART-->Storage controller battery recondition<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5510"><!--XLATESTART-->Storage controller rescan<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5511"><!--XLATESTART-->Storage connector rescan<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5512"><!--XLATESTART-->Storage virtual disk delete<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5513"><!--XLATESTART-->Storage virtual disk reconfigure<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5514"><!--XLATESTART-->Storage virtual disk check consistency<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5515"><!--XLATESTART-->Storage virtual disk cancel check consistency<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5516"><!--XLATESTART-->Storage virtual disk blink<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5517"><!--XLATESTART-->Storage virtual disk unblink<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5518"><!--XLATESTART-->Storage virtual disk configure dedicated hotspare<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5519"><!--XLATESTART-->Storage virtual disk initialize<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5520"><!--XLATESTART-->Storage virtual disk format<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5521"><!--XLATESTART-->Storage array disk blink<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5522"><!--XLATESTART-->Storage array disk unblink<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5523"><!--XLATESTART-->Storage array disk prepare to remove<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5524"><!--XLATESTART-->Storage array disk rebuild<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5525"><!--XLATESTART-->Storage array disk assign global hotspare<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5526"><!--XLATESTART-->Storage array disk unassign global hotspare<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5527"><!--XLATESTART-->Storage array disk cancel rebuild<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5528"><!--XLATESTART-->Storage array disk online<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5529"><!--XLATESTART-->Storage array disk offline<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5530"><!--XLATESTART-->Storage array disk remove dead segments<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5531"><!--XLATESTART-->Storage array disk initialize<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5532"><!--XLATESTART-->Storage array disk format<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5533"><!--XLATESTART-->Storage enclosure enable alarm<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5534"><!--XLATESTART-->Storage enclosure disable alarm<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5535"><!--XLATESTART-->Storage enclosure set asset tag<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5536"><!--XLATESTART-->Storage enclosure set asset name<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5537"><!--XLATESTART-->Storage enclosure set temperature probes<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5538"><!--XLATESTART-->Storage enclosure reset temperature probes<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5539"><!--XLATESTART-->Storage virtual disk unmirror<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5540"><!--XLATESTART-->Storage virtual disk split mirror<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5541"><!--XLATESTART-->Storage virtual disk resume check consistency<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5542"><!--XLATESTART-->Storage virtual disk pause check consistency<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5543"><!--XLATESTART-->Storage virtual disk reconfigure<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5544"><!--XLATESTART-->Storage virtual disk cancel initialize<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5545"><!--XLATESTART-->Storage controller resume IO<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5546"><!--XLATESTART-->Storage controller pause IO<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5547"><!--XLATESTART-->Storage global rescan<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5548"><!--XLATESTART-->Storage controller change SCSI ID<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5549"><!--XLATESTART-->Storage enclosure set service tag<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5550"><!--XLATESTART-->Storage virtual disk cancel background initialization<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5551"><!--XLATESTART-->Storage enclosure enable write cache mode<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5552"><!--XLATESTART-->Storage enclosure disable write cache mode<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5553"><!--XLATESTART-->Storage enclosure enable smart thermal shutdown<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5554"><!--XLATESTART-->Storage enclosure disable smart thermal shutdown<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5555"><!--XLATESTART-->Storage virtual disk rename<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5556"><!--XLATESTART-->Storage virtual disk change policy<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5557"><!--XLATESTART-->Storage virtual disk restore<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5558"><!--XLATESTART-->Storage controller test alarm<!--XLATESTOP--></xsl:variable>
<!--New commands added for SAS support-->
<xsl:variable name="strSMCommand5559"><!--XLATESTART-->Storage global rescan<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5560"><!--XLATESTART-->Storage controller set bgi rate<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5561"><!--XLATESTART-->Storage controller set patrol read rate<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5562"><!--XLATESTART-->Storage controller set reconstruction rate<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5563"><!--XLATESTART-->Storage controller check consistency rate<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5564"><!--XLATESTART-->Storage controller dump events<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5565"><!--XLATESTART-->Storage controller clear foreign configuration<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5566"><!--XLATESTART-->Storage controller import foreign configuration<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5567"><!--XLATESTART-->Storage virtual disk slow initialization<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5568"><!--XLATESTART-->Storage virtual disk fast initialization<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5569"><!--XLATESTART-->Storage controller set patrol read manual<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5570"><!--XLATESTART-->Storage controller set patrol read auto<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5571"><!--XLATESTART-->Storage controller set patrol read disable<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5572"><!--XLATESTART-->Storage controller start patrol read<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5573"><!--XLATESTART-->Storage controller stop patrol read<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5574"><!--XLATESTART-->Storage array disk clear<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5575"><!--XLATESTART-->Storage array disk cancel clear<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5576"><!--XLATESTART-->Storage battery start learn<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5577"><!--XLATESTART-->Storage battery delay learn<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5578"><!--XLATESTART-->Storage enclosure blink<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5579"><!--XLATESTART-->Storage virtual disk unassign dedicated hotspare<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5580"><!--XLATESTART-->Storage enclosure set all temperature probes<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSMCommand5581"><!--XLATESTART-->Storage enclosure reset all temperature probes<!--XLATESTOP--></xsl:variable>
<!--end New commands added for SAS support-->

<xsl:variable name="strIP"><!--XLATESTART--> from IP <!--XLATESTOP--></xsl:variable>

<xsl:variable name="strSNMPTrapsFor"><!--XLATESTART-->SNMP Traps for System enabled or disabled<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSNMPTrapsFor1"><!--XLATESTART-->SNMP Traps for Power Supplies enabled or disabled<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSNMPTrapsFor10"><!--XLATESTART-->SNMP Traps for Memory enabled or disabled<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSNMPTrapsFor11"><!--XLATESTART-->SNMP Traps for Intrusion enabled or disabled<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSNMPTrapsFor12"><!--XLATESTART-->SNMP Trap enabled or disabled for <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSNMPTrapsFor2"><!--XLATESTART-->SNMP Traps for Redundancy enabled or disabled<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSNMPTrapsFor3"><!--XLATESTART-->SNMP Traps for Temperature enabled or disabled<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSNMPTrapsFor4"><!--XLATESTART-->SNMP Traps for Fans enabled or disabled<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSNMPTrapsFor5"><!--XLATESTART-->SNMP Traps for Volts enabled or disabled<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSNMPTrapsFor6"><!--XLATESTART-->SNMP Traps for Currents enabled or disabled<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSNMPTrapsFor7"><!--XLATESTART-->SNMP Traps for Logs enabled or disabled<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSNMPTrapsFor8"><!--XLATESTART-->SNMP Traps for Fan Enclosure enabled or disabled<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSNMPTrapsFor9"><!--XLATESTART-->SNMP Traps for AC Cord enabled or disabled<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSeconds"><!--XLATESTART--> seconds<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSecurityGroupRoot"><!--XLATESTART-->Security group: root user password changed<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSecurityGroupRoot1"><!--XLATESTART-->Security group: root user password change failed !<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSecurityGroupUser"><!--XLATESTART-->Security group: user verified<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSecurityGroupUser1"><!--XLATESTART-->Security group: user created<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSecurityGroupUser2"><!--XLATESTART-->Security group: user deleted<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strServerPreferencesModified"><!--XLATESTART-->Server Preferences modified<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strShutdown"><!--XLATESTART--> shutdown<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strStarted"><!--XLATESTART--> started<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystemChassisName"><!--XLATESTART-->System chassis name modified<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystemInfoLocation"><!--XLATESTART-->System Info location modified<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystemInfoPrimary"><!--XLATESTART-->System Info primary user name modified<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystemInfoPrimary1"><!--XLATESTART-->System Info primary user phone modified<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSystemShutdownInitiated"><!--XLATESTART-->System shutdown initiated<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTemperature"><!--XLATESTART-->Temperature<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTemperatureProbeDetects"><!--XLATESTART-->Temperature probe detects failure<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTemperatureProbeWarning"><!--XLATESTART-->Temperature probe warning<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTheAdministratorDeleted"><!--XLATESTART-->The Administrator deleted the update package: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTheAdministratorFailed"><!--XLATESTART-->The Administrator failed to perform the update using the update package: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTheAdministratorLoaded"><!--XLATESTART-->The Administrator loaded the BIOS update package: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTheAdministratorPerformed"><!--XLATESTART-->The Administrator performed the update successfully.  Update Package Name: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTheAdministratorPerformed1"><!--XLATESTART-->The Administrator performed the firmware update successfully.  Update Package Name: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTheUpdateWill"><!--XLATESTART-->; the update will occur after the system reboots<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strThermalProtectShutdown"><!--XLATESTART-->Thermal Protection Shutdown setting changed. New setting: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTurnedOff"><!--XLATESTART--> turned off<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTurnedOn"><!--XLATESTART--> turned on<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUnknownEntryID"><!--XLATESTART-->Unknown entry! ID(<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUpdateESMVersion"><!--XLATESTART-->.  Updated ESM Version: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUpdateFailedLocal"><!--XLATESTART-->Update failed!  Local Version: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUpdateVersion"><!--XLATESTART-->Updated Version: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUpdateVersion1"><!--XLATESTART-->Updated Version: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUpdatesVersion"><!--XLATESTART-->Updated Version: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUserAccessRights"><!--XLATESTART-->User access rights set to Administrator<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUserAccessRights1"><!--XLATESTART-->User access rights set to Power User and above<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUserAccessRights2"><!--XLATESTART-->User access rights set to User and above<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUserLoggedIn"><!--XLATESTART-->User logged in from <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUserLoggedOut"><!--XLATESTART-->User logged out from <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUserLoginAttempt"><!--XLATESTART-->User login attempt from <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUserLoginAttempt1"><!--XLATESTART-->RAC: User login attempt from <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUserPreferencesModified"><!--XLATESTART-->User Preferences modified<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVoltage"><!--XLATESTART-->Voltage<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVoltageProbeDetects"><!--XLATESTART-->Voltage probe detects failure<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strVoltageProbeWarning"><!--XLATESTART-->Voltage probe warning<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBatteryProbeDetects"><!--XLATESTART-->Battery Probe detects a failure<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBatteryProbeWarning"><!--XLATESTART-->Battery Probe Warning<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWarning"><!--XLATESTART-->Warning<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWatchdogASR"><!--XLATESTART-->Watchdog ASR<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWith"><!--XLATESTART--> with <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strX509Certificate"><!--XLATESTART-->X.509 certificate <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strX509Certificate1"><!--XLATESTART-->X.509 certificate <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strX509Certificate2"><!--XLATESTART-->X.509 certificate <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strX509Certificate3"><!--XLATESTART-->X.509 certificate <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strX509Certificate4"><!--XLATESTART-->X.509 certificate <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strX509Certificate5"><!--XLATESTART-->X.509 certificate <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strX509Certificate6"><!--XLATESTART-->X.509 certificate <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strX509Certificate7"><!--XLATESTART-->X.509 certificate <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXsltextAlertActions"><!--XLATESTART--> Alert Actions executable app modified<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXsltextAlertActionsFor"><!--XLATESTART-->Alert Actions for <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXsltextAutoRecoveryAction"><!--XLATESTART-->Auto Recovery action modified to <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXsltextChassisFanControl"><!--XLATESTART-->Chassis fan control modified to<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXsltextChassisIdentifyxsltext"><!--XLATESTART-->Chassis identify <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXsltextFailedxsltext"><!--XLATESTART--> failed!<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXsltextMaximumWarning"><!--XLATESTART-->Maximum warning threshold modified.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXsltextMinimumWarning"><!--XLATESTART-->Minimum warning threshold modified.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXsltextModifiedxsltext"><!--XLATESTART--> modified<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXsltextParametersXsltext"><!--XLATESTART--> Parameters: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXsltextProbeForPart1"><!--XLATESTART--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXsltextProbeForPart2"><!--XLATESTART--><!--DONOTTRANSLATE--><!-- This part of the three-part message is intentionally left blank.  Do not use me!  Do not translate me!  Some localized languages wants some parts to go in Part3, not in Part1. --><!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXsltextProbeForPart3"><!--XLATESTART--> Probe: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXsltextProbeFor1Part1"><!--XLATESTART--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXsltextProbeFor1Part2"><!--XLATESTART--><!--DONOTTRANSLATE--><!-- This part of the three-part message is intentionally left blank.  Do not use me!  Do not translate me!  Some localized languages wants some parts to go in Part3, not in Part1. --><!--/DONOTTRANSLATE--><!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXsltextProbeFor1Part3"><!--XLATESTART--> Probe: <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXsltextSuccessfullyxsltext"><!--XLATESTART--> successfully<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strXsltextThermalProtectShutdown"><!--XLATESTART-->Thermal protect shutdown setting changed to <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBundleUpdateSuccess"><!--XLATESTART-->Bundle completed successfully.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBundleUpdateFailed"><!--XLATESTART-->Bundle failed to complete.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSessionInvalidateSuccess"><!--XLATESTART--> has been terminated<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSessionForUser"><!--XLATESTART-->The session for the user <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strAutoRecoveryAction"><!--XLATESTART-->Auto Recovery Action   <!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLCDMessageChanged"><!--XLATESTART-->Front Panel LCD information modified.<!--XLATESTOP--></xsl:variable>
</xsl:stylesheet>
